---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-12-18
Date de fin: 2999-01-01
Identifiant: LEGIARTI000046708863
URL: article/LEGI/ARTI/00/00/46/70/88/LEGIARTI000046708863.xml
---

<h1>Article L121-20-3</h1>

Dans les communes de 20 000 habitants et plus, le conseil municipal, lorsqu'un
sixième de ses membres le demande, délibère de la création d'une mission
d'information et d'évaluation, chargée de recueillir des éléments d'information
sur une question d'intérêt communal ou de procéder à l'évaluation d'un service
public communal. Un même conseiller municipal ne peut s'associer à une telle
demande plus d'une fois par an.<br />

Aucune mission ne peut être créée à partir du 1er janvier de l'année civile qui
précède l'année du renouvellement général des conseils municipaux.<br />

Le règlement intérieur fixe les règles de présentation et d'examen de la demande
de constitution de la mission, ses modalités de fonctionnement, les modalités de
sa composition dans le respect du principe de la représentation proportionnelle,
la durée de la mission, qui ne peut excéder six mois à compter de la date de la
délibération qui l'a créée, ainsi que les conditions dans lesquelles elle remet
son rapport aux membres du conseil municipal.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046705146?vers=git&vers=legifrance">Ordonnance n° 2022-1521 du 7 décembre 2022 étendant aux collectivités relevant de l'article 74 de la Constitution et à la Nouvelle-Calédonie les dispositions de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale - article 24 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2022-12-07 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046705146?vers=git&vers=legifrance">Ordonnance n° 2022-1521 du 7 décembre 2022 étendant aux collectivités relevant de l'article 74 de la Constitution et à la Nouvelle-Calédonie les dispositions de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale - article 24 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361952?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L163-14-1 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
  </ul>
</details>
