---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-05-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000020634423
URL: article/LEGI/ARTI/00/00/20/63/44/LEGIARTI000020634423.xml
---

<h1>Article L121-27</h1>

Le conseil municipal est toujours appelé à donner son avis sur tous les objets
pour lesquels les lois et règlements prescrivent un tel avis et notamment sur
les objets suivants :<br />

1° Les projets d'alignement et de nivellement des routes territoriales dans
l'intérieur des villes, bourgs et villages ;<br />

2° Les circonscriptions relatives à la distribution des secours publics, à
l'exception des circonscriptions hospitalières ;<br />

3° Les budgets et les comptes des établissements de charité et de bienfaisance,
autres que les bureaux d'aide sociale, les autorisations d'acquérir, d'aliéner,
d'échanger, de plaider ou de transiger demandées par lesdits établissements,
l'acceptation des dons et legs qui leur sont faits, sans préjudice des
dispositions des articles L. 314-7, L. 314-10, L. 314-11 et L. 314-12 du code de
l'action sociale et des familles.<br />

4° Le classement des stations.<br />

En outre, il donne son avis sur les objets pour lesquels il est consulté par le
haut-commissaire.<br />

Lorsque le conseil municipal, à ce régulièrement requis et convoqué, refuse ou
néglige de donner son avis, il peut être passé outre.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797549?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-10 AUTONOME VIGUEUR, en vigueur depuis le 2002-01-03</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797531?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2005-12-20 au 2010-01-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021941105?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2010-02-26 au 2015-12-23</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000019955099?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2010-01-01 au 2010-02-26</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031688010?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2015-12-23 au 2016-12-25</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000037670375?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2018-11-25 au 2025-01-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797554?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-12 AUTONOME MODIFIE, en vigueur du 2002-01-03 au 2011-08-12</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797528?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797529?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2002-01-03 au 2005-12-02</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797530?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2005-12-02 au 2005-12-20</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000033715241?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2016-12-25 au 2018-11-25</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797552?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-11 AUTONOME VIGUEUR, en vigueur depuis le 2006-07-25</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797551?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-11 AUTONOME MODIFIE, en vigueur du 2002-01-03 au 2006-07-25</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797553?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-12 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000049391483?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME VIGUEUR, en vigueur depuis le 2025-01-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000024462566?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-12 AUTONOME MODIFIE, en vigueur du 2011-08-12 au 2018-12-23</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797548?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-10 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000037950645?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-12 AUTONOME VIGUEUR, en vigueur depuis le 2018-12-23</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797550?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-11 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629941?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 6 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-05-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629941?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 6 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797548?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-10 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797550?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-11 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797553?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-12 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006797528?vers=git&vers=legifrance">Code de l'action sociale et des familles - article L314-7 AUTONOME MODIFIE, en vigueur du 2000-12-23 au 2002-01-03</a>
    </li>
  </ul>
</details>
