---
État: VIGUEUR
Type: AUTONOME
Date de début: 2020-10-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000042426588
URL: article/LEGI/ARTI/00/00/42/42/65/LEGIARTI000042426588.xml
---

<h1>Article L121-30</h1>

I.-Indépendamment des autorisations d'absence dont ils bénéficient dans les
conditions prévues à l'article L. 121-28, les maires, les adjoints et, dans les
villes de 3 500 habitants au moins, les conseillers municipaux ont droit à un
crédit d'heures leur permettant de disposer du temps nécessaire à
l'administration de la commune ou de l'organisme auprès duquel ils la
représentent et à la préparation des réunions des instances où ils siègent.<br />

II.-Ce crédit d'heures, forfaitaire et trimestriel, est fixé par référence à la
durée hebdomadaire légale du travail.<br />

Il est égal :<br />

1° A l'équivalent de quatre fois la durée hebdomadaire légale du travail pour
les maires des communes d'au moins 10 000 habitants et les adjoints au maire des
communes d'au moins 30 000 habitants ;<br />

2° A l'équivalent de trois fois et demie la durée hebdomadaire légale du travail
pour les maires des communes de moins de 10 000 habitants et les adjoints au
maire des communes de 10 000 habitants à 29 999 habitants ;<br />

3° A l'équivalent de deux fois la durée hebdomadaire légale du travail pour les
conseillers municipaux des communes de 100 000 habitants au moins et les
adjoints au maire des communes de moins de 10 000 habitants ;<br />

4° A l'équivalent d'une fois la durée hebdomadaire légale du travail pour les
conseillers municipaux des communes de 30 000 à 99 999 habitants, de 60 % pour
les conseillers municipaux des communes de 10 000 à 29 999 habitants et de 30 %
pour les conseillers municipaux des communes de 3 500 à 9 999 habitants ;<br />

5° A l'équivalent de 30 % de la durée hebdomadaire légale du travail pour les
conseillers municipaux des communes de moins de 3 500 habitants.<br />

Les heures non utilisées pendant un trimestre ne sont pas reportables.<br />

Lorsqu'un adjoint ou un conseiller supplée le maire dans les conditions fixées
par l'article L. 122-13, il bénéficie, pendant la durée de la suppléance, du
crédit d'heures fixé au 1°, au 2° ou au 3° du présent article.<br />

Les conseillers municipaux qui bénéficient d'une délégation de fonction du maire
ont droit au crédit d'heures prévu pour les adjoints au 1° ou au 2°.<br />

III.-En cas de travail à temps partiel, ce crédit d'heures est réduit
proportionnellement à la réduction du temps de travail prévue pour l'emploi
considéré.<br />

L'employeur est tenu d'accorder aux élus concernés, sur demande de ceux-ci,
l'autorisation d'utiliser le crédit d'heures prévu au présent article. Ce temps
d'absence n'est pas payé par l'employeur.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361732?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-28 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361733?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-28 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2020-10-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045214206?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-28 AUTONOME VIGUEUR, en vigueur depuis le 2022-02-23</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425086?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 28 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361731?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-28 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042426581?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-28 AUTONOME MODIFIE, en vigueur du 2020-10-16 au 2022-02-23</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361797?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2020-10-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425086?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 28 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361731?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-28 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361741?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-31 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361743?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-32 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361747?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-34 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361750?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-35 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361756?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38 AUTONOME VIGUEUR, en vigueur depuis le 2007-07-27</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361757?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361797?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362219?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-15 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362227?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-23 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
  </ul>
</details>
