---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-01-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000043072195
URL: article/LEGI/ARTI/00/00/43/07/21/LEGIARTI000043072195.xml
---

<h1>Article L121-37</h1>

Les membres d'un conseil municipal ont droit à une formation adaptée à leurs
fonctions. Une formation est obligatoirement organisée au cours de la première
année de mandat pour les élus ayant reçu une délégation.<br />

Dans les trois mois suivant son renouvellement, le conseil municipal délibère
sur l'exercice du droit à la formation de ses membres. Il détermine les
orientations et les crédits ouverts à ce titre.<br />

Le conseil municipal peut également délibérer sur sa participation au
financement de formations dont peuvent bénéficier ses élus à leur initiative au
titre de leur droit individuel à la formation mentionnée à l'article L.
121-37-1. Cette délibération détermine notamment le champ des formations ouvrant
droit à cette participation, qui doivent correspondre aux orientations
déterminées en application de l'alinéa précédent. La délibération peut limiter
cette participation à un montant maximal par formation ainsi qu'à un nombre
maximal de formations par élu et par mandat. La part des frais pédagogiques de
la formation financée par le fonds du droit individuel à la formation des élus
locaux prévu à l'article L. 1621-3 du code général des collectivités
territoriales ne peut être inférieure à un taux fixé par décret.<br />

Un tableau récapitulant les actions de formation des élus financées par la
commune est annexé au compte administratif. Il donne lieu à un débat annuel sur
la formation des membres du conseil municipal.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043070805?vers=git&vers=legifrance">Ordonnance n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus des communes de la Nouvelle-Calédonie - article 1 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2021-01-27 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043070805?vers=git&vers=legifrance">Ordonnance n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus des communes de la Nouvelle-Calédonie - article 1 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2021-12-17 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044526051?vers=git&vers=legifrance">Décret n° 2021-1708 du 17 décembre 2021 relatif à la gestion et au service dématérialisé du fonds du droit individuel à la formation des élus, aux droits et obligations des organismes de formation des élus locaux et portant diverses dispositions relatives aux droits des élus locaux et au compte personnel de formation - article 10 ENTIEREMENT_MODIF</a>
    </li>
  </ul>
</details>
