---
État: VIGUEUR
Type: AUTONOME
Date de début: 2020-10-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000042426615
URL: article/LEGI/ARTI/00/00/42/42/66/LEGIARTI000042426615.xml
---

<h1>Article L122-11</h1>

Le maire est seul chargé de l'administration ; mais il peut, sous sa
surveillance et sa responsabilité, déléguer par arrêté une partie de ses
fonctions à un ou plusieurs de ses adjoints, et à des membres du conseil
municipal.<br />

Le membre du conseil municipal ayant démissionné de la fonction de maire, en
application des articles LO 141 du code électoral, L. 122-4-1 du présent code,
ne peut recevoir des délégations jusqu'au terme de son mandat de conseiller
municipal ou jusqu'à la cessation du mandat ou de la fonction l'ayant placé en
situation d'incompatibilité.<br />

Le maire peut également donner, sous sa surveillance et sa responsabilité, par
arrêté, délégation de signature :<br />

1° Au secrétaire général et au secrétaire général adjoint de mairie dans les
communes ;<br />

2° Au directeur général des services techniques et au directeur des services
techniques des communes ;<br />

3° Aux responsables de services communaux.<br />

Ces délégations subsistent tant qu'elles ne sont pas rapportées.<br />

Le maire procède à la désignation des membres du conseil municipal pour siéger
au sein d'organismes extérieurs dans les cas et conditions prévus par les
dispositions du présent code et des textes régissant ces organismes. La fixation
par les dispositions précitées de la durée des fonctions assignées à ces membres
ne fait pas obstacle à ce qu'il puisse être procédé à tout moment, et pour le
reste de cette durée, à leur remplacement par une nouvelle désignation opérée
dans les mêmes formes.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006353330?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME MODIFIE, en vigueur du 2000-04-06 au 2014-03-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000027439773?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME MODIFIE, en vigueur du 2014-03-23 au 2017-06-19</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006353329?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME MODIFIE, en vigueur du 1995-01-20 au 2000-04-06</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000024412282?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME MODIFIE, en vigueur du 2014-03-01 au 2014-03-23</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006353327?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME MODIFIE, en vigueur du 1986-03-16 au 1995-01-20</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425096?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 34 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000028612481?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME VIGUEUR, en vigueur depuis le 2017-06-19</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361777?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-4-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2003-04-12</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361778?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-4-1 AUTONOME VIGUEUR, en vigueur depuis le 2003-04-12</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2020-10-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425096?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 34 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006353327?vers=git&vers=legifrance">Code électoral - article LO141 AUTONOME MODIFIE, en vigueur du 1986-03-16 au 1995-01-20</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634455?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-21 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361777?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-4-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2003-04-12</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634440?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-9 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361876?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-1-1 AUTONOME VIGUEUR, en vigueur depuis le 2007-03-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361924?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L153-3 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
  </ul>
</details>
