---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-12-18
Date de fin: 2999-01-01
Identifiant: LEGIARTI000046708870
URL: article/LEGI/ARTI/00/00/46/70/88/LEGIARTI000046708870.xml
---

<h1>Article L122-20</h1>

Le maire peut, en outre, par délégation du conseil municipal, être chargé, en
tout ou en partie et pour la durée de son mandat :<br />

1° D'arrêter et modifier les affectations des propriétés communales utilisées
par les services publics municipaux ;<br />

2° De fixer, dans les limites déterminées par le conseil municipal, les tarifs
des droits de voirie, de stationnement, de dépôt temporaire sur les voies et
autres lieux publics, et, d'une manière générale, des droits prévus au profit de
la commune qui n'ont pas un caractère fiscal ;<br />

3° De procéder, dans les limites fixées par le conseil municipal, à la
réalisation des emprunts destinés au financement des investissements prévus par
le budget, et aux opérations financières utiles à la gestion des emprunts, y
compris les opérations de couverture des risques de taux et de change, ainsi que
de prendre les décisions de dérogations à l'obligation de dépôt des fonds auprès
de l'Etat dans les conditions définies aux articles L. 1618-1, L. 1618-2 et L.
2221-5-1 du code général des collectivités territoriales et de passer à cet
effet les actes nécessaires ;<br />

4° De prendre toute décision concernant la préparation, la passation,
l'exécution et le règlement des marchés de travaux, de fournitures et de
services qui peuvent être réglementairement passés de gré à gré en raison de
leur montant, lorsque les crédits sont prévus au budget ;<br />

5° De décider de la conclusion et de la révision du louage de choses pour une
durée n'excédant pas douze ans ;<br />

6° De passer les contrats d'assurance ;<br />

7° De créer les régies comptables nécessaires au fonctionnement des services
municipaux ;<br />

8° De prononcer la délivrance et la reprise des concessions dans les cimetières
;<br />

9° D'accepter les dons et legs qui ne sont grevés ni de conditions ni de charges
;<br />

10° De décider l'aliénation de gré à gré de biens mobiliers jusqu'à 545 760 F
CFP (30 000 FF) ;<br />

11° De fixer les rémunérations et de régler les frais et honoraires des avocats,
notaires, huissiers de justice et experts ;<br />

12° De fixer, dans les limites de l'estimation des services fiscaux (domaines),
le montant des offres de la commune à notifier aux expropriés et de répondre à
leurs demandes ;<br />

13° De décider de la création de classes dans les établissements d'enseignement
;<br />

14° De fixer les reprises d'alignements en application d'un document d'urbanisme
;<br />

15° D'intenter au nom de la commune les actions en justice ou de défendre la
commune dans les actions intentées contre elle dans les cas définis par le
conseil municipal ;<br />

16° De régler les conséquences dommageables des accidents dans lesquels sont
impliqués des véhicules municipaux dans la limite fixée par le conseil municipal
;<br />

17° Dans les communes dotées d'un document d'urbanisme approuvé et sauf
délibération contraire du conseil municipal, d'instruire et de délivrer, en
agissant au nom de la commune, les autorisations et les actes relatifs aux
constructions, aux aménagements et aux démolitions dans les conditions fixées
par la réglementation applicable localement ;<br />

18° D'exercer au nom de la commune, et sans préjudice des droits de préemption
de la Nouvelle-Calédonie et des provinces, les droits de préemption définis par
les règlements d'urbanisme ;<br />

19° De réaliser les lignes de trésorerie sur la base d'un montant maximum
autorisé par le conseil municipal ;<br />

20° D'admettre en non-valeur les titres de recettes, ou certaines catégories
d'entre eux, présentés par le comptable public, chacun de ces titres
correspondant à une créance irrécouvrable d'un montant inférieur à un seuil fixé
par délibération du conseil municipal, qui ne peut être supérieur à un seuil
fixé par décret. Ce même décret précise les modalités suivant lesquelles le
maire rend compte au conseil municipal de l'exercice de cette délégation ;<br />

21° D'autoriser les mandats spéciaux que les membres du conseil municipal
peuvent être amenés à exercer dans le cadre de leurs fonctions, ainsi que le
remboursement des frais afférents prévus à l'article L. 123-2 du présent code.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000022175446?vers=git&vers=legifrance">Code général des collectivités territoriales - article L2221-5-1 AUTONOME VIGUEUR, en vigueur depuis le 2010-05-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006390248?vers=git&vers=legifrance">Code général des collectivités territoriales - article L2221-5-1 AUTONOME MODIFIE, en vigueur du 2003-12-31 au 2010-05-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006389606?vers=git&vers=legifrance">Code général des collectivités territoriales - article L1618-1 AUTONOME VIGUEUR, en vigueur depuis le 2003-12-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046705136?vers=git&vers=legifrance">Ordonnance n° 2022-1521 du 7 décembre 2022 étendant aux collectivités relevant de l'article 74 de la Constitution et à la Nouvelle-Calédonie les dispositions de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale - article 27 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2022-12-07 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046705136?vers=git&vers=legifrance">Ordonnance n° 2022-1521 du 7 décembre 2022 étendant aux collectivités relevant de l'article 74 de la Constitution et à la Nouvelle-Calédonie les dispositions de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale - article 27 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045950623?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044188018?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1-1 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634447?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-19-1 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362082?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L316-1 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006389606?vers=git&vers=legifrance">Code général des collectivités territoriales - article L1618-1 AUTONOME VIGUEUR, en vigueur depuis le 2003-12-31</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006390248?vers=git&vers=legifrance">Code général des collectivités territoriales - article L2221-5-1 AUTONOME MODIFIE, en vigueur du 2003-12-31 au 2010-05-01</a>
    </li>
  </ul>
</details>
