---
État: VIGUEUR
Type: AUTONOME
Date de début: 2019-12-29
Date de fin: 2999-01-01
Identifiant: LEGIARTI000041411852
URL: article/LEGI/ARTI/00/00/41/41/18/LEGIARTI000041411852.xml
---

<h1>Article L125-12</h1>

Sans préjudice des dispositifs de médiation existants, les communes peuvent
instituer, par une délibération du conseil municipal, un médiateur territorial
soumis aux dispositions du présent article.<br />

La délibération qui institue le médiateur territorial définit le champ de ses
compétences, détermine les moyens mis à sa disposition pour l'exercice de ses
fonctions et fixe la durée de son mandat.<br />

Ne peut être nommée médiateur territorial par une commune :<br />

1° La personne qui exerce une fonction publique élective ou est agent de cette
commune ;<br />

2° La personne qui exerce une fonction publique élective ou est agent au sein de
l'un des groupements dont cette commune est membre.<br />

Les médiations conduites par le médiateur territorial sont soumises aux
dispositions de la section 1 du chapitre III du titre Ier du livre II du code de
justice administrative.<br />

La saisine du médiateur territorial interrompt les délais de recours contentieux
et suspend les prescriptions dans les conditions prévues à l'article L. 213-6 du
code de justice administrative.<br />

Par dérogation à l'article L. 411-2 du code des relations entre le public et
l'administration, lorsque, en application du septième alinéa du présent article,
le délai de recours contentieux a été interrompu par l'organisation d'une
médiation, l'exercice d'un recours gracieux ou hiérarchique ne l'interrompt pas
de nouveau, sauf s'il constitue un préalable obligatoire à l'exercice d'un
recours contentieux.<br />

Le médiateur territorial définit librement les modalités de déroulement des
médiations qu'il conduit.<br />

La saisine du médiateur territorial est gratuite.<br />

Le médiateur territorial ne peut être saisi d'un différend dès lors que le
litige est porté devant une juridiction ou a fait l'objet d'un jugement
définitif, sauf dans les cas prévus par la loi.<br />

Chaque année, le médiateur territorial transmet au conseil municipal qui l'a
nommé et au Défenseur des droits un rapport d'activité rédigé dans le respect du
principe de confidentialité de la médiation. Il peut contenir des propositions
visant à améliorer le fonctionnement de la commune.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045213531?vers=git&vers=legifrance">LOI n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République - article 106 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2022-02-23</a> CREE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032255216?vers=git&vers=legifrance">Code des relations entre le public et l'administration - article L321-2 AUTONOME MODIFIE, en vigueur du 2016-03-19 au 2016-10-09</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000033219044?vers=git&vers=legifrance">Code des relations entre le public et l'administration - article L321-1 AUTONOME VIGUEUR, en vigueur depuis le 2016-10-09</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032255214?vers=git&vers=legifrance">Code des relations entre le public et l'administration - article L321-1 AUTONOME MODIFIE, en vigueur du 2016-03-19 au 2016-10-09</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000033218992?vers=git&vers=legifrance">Code des relations entre le public et l'administration - article L321-2 AUTONOME VIGUEUR, en vigueur depuis le 2016-10-09</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000039764778?vers=git&vers=legifrance">LOI n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 81 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2019-12-29</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2015-08-07 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045213531?vers=git&vers=legifrance">LOI n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République - article 106 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2022-02-23</a>
    </li>
    <li>
      2019-12-27 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000039764778?vers=git&vers=legifrance">LOI n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 81 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2019-12-29</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032255214?vers=git&vers=legifrance">Code des relations entre le public et l'administration - article L321-1 AUTONOME MODIFIE, en vigueur du 2016-03-19 au 2016-10-09</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032255216?vers=git&vers=legifrance">Code des relations entre le public et l'administration - article L321-2 AUTONOME MODIFIE, en vigueur du 2016-03-19 au 2016-10-09</a>
    </li>
  </ul>
</details>
