---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-01-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000019414318
URL: article/LEGI/ARTI/00/00/19/41/43/LEGIARTI000019414318.xml
---

<h1>Article L126-2</h1>

Dans les communes de 10 000 habitants et plus, il est créé une commission
communale pour l'accessibilité aux personnes handicapées composée notamment des
représentants de la commune, d'associations d'usagers et d'associations
représentant les personnes handicapées.<br />

Cette commission dresse le constat de l'état d'accessibilité du cadre bâti
existant, de la voirie, des espaces publics et des transports. Elle établit un
rapport annuel présenté en conseil municipal et fait toutes propositions utiles
de nature à améliorer la mise en accessibilité de l'existant.<br />

Le rapport présenté au conseil municipal est transmis au haut-commissaire de la
République, au gouvernement de la Nouvelle-Calédonie et au président de
l'assemblée de province, ainsi qu'à tous les responsables des bâtiments,
installations et lieux de travail concernés par le rapport.<br />

Le maire préside la commission et arrête la liste de ses membres.<br />

Cette commission organise également un système de recensement de l'offre de
logements accessibles aux personnes handicapées.<br />

Des communes peuvent créer une commission intercommunale. Celle-ci exerce pour
l'ensemble des communes concernées les missions d'une commission communale.
Cette commission intercommunale est présidée par l'un des maires des communes,
qui arrêtent conjointement la liste de ses membres.<br />

Lorsque la compétence en matière de transports ou de logement est exercée au
sein d'un groupement de communes, la commission pour l'accessibilité aux
personnes handicapées peut être créée auprès de ce groupement. Elle est alors
présidée par le président de l'établissement. La création d'une commission
intercommunale est obligatoire pour les groupements de communes compétents en
matière de transports ou de logement, dès lors qu'ils regroupent 10 000
habitants ou plus.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000019389191?vers=git&vers=legifrance">Ordonnance n° 2008-859 du 28 août 2008 relative à l'extension et à l'adaptation outre-mer de diverses mesures bénéficiant aux personnes handicapées et en matière d'action sociale et médico-sociale - article 11 ENTIEREMENT_MODIF</a> CREE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2008-08-28 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000019389191?vers=git&vers=legifrance">Ordonnance n° 2008-859 du 28 août 2008 relative à l'extension et à l'adaptation outre-mer de diverses mesures bénéficiant aux personnes handicapées et en matière d'action sociale et médico-sociale - article 11 ENTIEREMENT_MODIF</a>
    </li>
  </ul>
</details>
