---
État: VIGUEUR
Type: AUTONOME
Date de début: 2001-07-05
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006361877
Ancien identifiant: MNAXXXXXXXX1X131L002XXAA
URL: article/LEGI/ARTI/00/00/06/36/18/LEGIARTI000006361877.xml
---

<h1>Article L131-2</h1>

La police municipale a pour objet d'assurer le bon ordre, la sûreté, la sécurité
et la salubrité publiques. Elle comprend notamment :<br />

1° Tout ce qui intéresse la sûreté et la commodité du passage dans les rues,
quais, places et voies publiques, ce qui comprend le nettoiement, l'éclairage,
l'enlèvement des encombrements, la démolition ou la réparation des édifices
menaçant ruine, l'interdiction de rien exposer aux fenêtres ou autres parties
des édifices qui puisse nuire par sa chute ou celle de rien jeter qui puisse
endommager les passants ou causer des exhalaisons nuisibles ;<br />

2° Le mode de transport des personnes décédées, les inhumations et les
exhumations, le maintien du bon ordre et de la décence dans les cimetières, sans
qu'il soit permis d'établir des distinctions ou des prescriptions particulières
à raison des croyances ou du culte du défunt, ou des circonstances qui ont
accompagné sa mort ;<br />

3° L'inspection sur la fidélité du débit des denrées qui se vendent au poids ou
à la mesure, et sur la salubrité des comestibles exposés en vente ;<br />

4° Le soin de prévenir, par des précautions convenables, et de faire cesser, par
la distribution des secours nécessaires, les accidents et les fléaux calamiteux
ainsi que les pollutions de toute nature, tels que les incendies, les
inondations, les ruptures de digues, les éboulements de terre ou de rochers, les
avalanches ou autres accidents naturels, les maladies épidémiques ou
contagieuses, les épizooties, de pourvoir d'urgence à toutes les mesures
d'assistance et de secours et, s'il y a lieu, de provoquer l'intervention de
l'administration supérieure ;<br />

5° Le soin de prendre provisoirement les mesures nécessaires contre les aliénés
dont l'état pourrait compromettre la morale publique, la sécurité des personnes
ou la conservation des propriétés ;<br />

6° Le soin d'obvier ou de remédier aux événements fâcheux qui pourraient être
occasionnés par la divagation des animaux malfaisants ou féroces.<br />

Toutefois, le haut-commissaire dans la commune de Nouméa et les commissaires
délégués dans les communes de leur subdivision sont seuls chargés du maintien de
l'ordre public ; ils sont notamment chargés :<br />

- de réprimer les atteintes à la tranquillité publique telles que les rixes et
disputes accompagnées d'ameutement dans les rues, le tumulte excité dans les
lieux d'assemblée publique, les attroupements, les bruits et rassemblements
nocturnes qui troublent le repos des habitants et tous les actes de nature à
compromettre la tranquillité publique ;<br />

- de maintenir le bon ordre dans les endroits où il se fait de grands
rassemblements d'hommes tels que les foires, marchés, réjouissances et
cérémonies publiques, spectacles, jeux, cafés, églises et autres lieux
publics.<br />

Un arrêté du haut-commissaire déterminera dans les communes où a été instituée
la police d'Etat en quelles conditions les services de police devront obtempérer
aux réquisitions du maire en ce qui concerne les matières de sa compétence.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361891?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-13 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361892?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-13 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361885?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-7 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034775696?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2018-01-01 au 2018-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034754733?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2017-05-11 au 2017-07-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034672422?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2017-07-01 au 2017-08-14</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000025620584?vers=git&vers=legifrance">Code des transports - article L6763-4 AUTONOME MODIFIE, en vigueur du 2012-03-03 au 2014-01-29</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000048479721?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2023-11-30 au 2024-06-29</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000036462579?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2018-01-01 au 2020-04-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000035432631?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2017-08-14 au 2018-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000041834453?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2020-04-30 au 2023-11-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034650829?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2017-05-11 au 2017-05-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029678653?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2014-11-12 au 2016-09-29</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000033159799?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME MODIFIE, en vigueur du 2016-09-29 au 2017-05-11</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CREATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2001-06-29 CREATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2014-10-23 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000049822861?vers=git&vers=legifrance">Décret n° 2014-1294 du 23 octobre 2014 relatif aux exceptions à l'application du principe « silence vaut acceptation » ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du 4° de l'article L. 231-4 du code des relations entre le public et l'administration (ministère de l'intérieur) - article AUTONOME VIGUEUR, en vigueur depuis le 2024-06-29</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361892?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-13 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361885?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-7 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000025620584?vers=git&vers=legifrance">Code des transports - article L6763-4 AUTONOME MODIFIE, en vigueur du 2012-03-03 au 2014-01-29</a>
    </li>
  </ul>
</details>
