---
État: VIGUEUR
Type: AUTONOME
Date de début: 2007-03-07
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006361894
Ancien identifiant: MNAXXXXXXXX1X131L013XXBB
URL: article/LEGI/ARTI/00/00/06/36/18/LEGIARTI000006361894.xml
---

<h1>Article L131-13-1</h1>

En cas d'urgence, lorsque l'atteinte, constatée et prévisible, au bon ordre, à
la salubrité, à la tranquillité et à la sécurité publiques l'exige et que les
moyens dont dispose le haut-commissaire ne permettent plus de poursuivre les
objectifs pour lesquels il détient des pouvoirs de police, celui-ci peut, par
arrêté motivé, pour toutes les communes ou plusieurs ou une seule d'entre elles,
réquisitionner tout bien et service, requérir toute personne nécessaire au
fonctionnement de ce service ou à l'usage de ce bien et prescrire toute mesure
utile jusqu'à ce que l'atteinte à l'ordre public ait pris fin ou que les
conditions de son maintien soient assurées.<br />

L'arrêté motivé fixe la nature des prestations requises, la durée de la mesure
de réquisition ainsi que les modalités de son application.<br />

Le haut-commissaire peut faire exécuter d'office les mesures prescrites par
l'arrêté qu'il a édicté.<br />

La rétribution par l'Etat de la personne requise ne peut se cumuler avec une
rétribution par une autre personne physique ou morale.<br />

La rétribution doit uniquement compenser les frais matériels, directs et
certains résultant de l'application de l'arrêté de réquisition.<br />

Dans le cas d'une réquisition adressée à une entreprise, lorsque la prestation
requise est de même nature que celles habituellement fournies à la clientèle, le
montant de la rétribution est calculé d'après le prix commercial normal et
licite de la prestation.<br />

Dans les conditions prévues par le code de justice administrative, le président
du tribunal administratif ou le magistrat qu'il délègue peut dans les
quarante-huit heures de la publication ou de la notification de l'arrêté, à la
demande de la personne requise, accorder une provision représentant tout ou
partie de l'indemnité précitée, lorsque l'existence et la réalité de cette
indemnité ne sont pas sérieusement contestables.<br />

En cas d'inexécution volontaire par la personne requise des obligations qui lui
incombent en application de l'arrêté édicté par le haut-commissaire, le
président du tribunal administratif ou le magistrat qu'il délègue peut, sur
demande de l'autorité requérante, prononcer une astreinte dans les conditions
prévues aux articles L. 911-6 à L. 911-8 du code de justice administrative.<br />

Le refus d'exécuter les mesures prescrites par l'autorité requérante constitue
un délit qui est puni de six mois d'emprisonnement et de 10 000 Euros d'amende
ou sa contre-valeur en monnaie locale.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006494185?vers=git&vers=legifrance">LOI n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance - article 81 ENTIEREMENT_MODIF</a> MODIFICATION cible
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2007-03-05 MODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006494185?vers=git&vers=legifrance">LOI n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance - article 81 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000006070933?vers=git&vers=legifrance">Code de justice administrative VIGUEUR</a>
    </li>
  </ul>
</details>
