---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-05-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000020634516
URL: article/LEGI/ARTI/00/00/20/63/45/LEGIARTI000020634516.xml
---

<h1>Article L211-4</h1>

I. - Pour les communes et pour les établissements publics administratifs qui
remplissent les conditions fixées par décret, des dotations budgétaires
affectées aux dépenses d'investissement peuvent comprendre des autorisations de
programme et des crédits de paiement.<br />

Les autorisations de programme constituent la limite supérieure des dépenses qui
peuvent être engagées pour le financement des investissements. Elles demeurent
valables, sans limitation de durée, jusqu'à ce qu'il soit procédé à leur
annulation. Elles peuvent être révisées.<br />

Les crédits de paiement constituent la limite supérieure des dépenses pouvant
être mandatées pendant l'année pour la couverture des engagements contractés
dans le cadre des autorisations de programme correspondantes.<br />

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant
compte des seuls crédits de paiement.<br />

II. - Les dotations affectées aux dépenses de fonctionnement peuvent comprendre
des autorisations d'engagement et des crédits de paiement.<br />

Cette faculté est réservée aux seules dépenses résultant de conventions, de
délibérations ou de décisions, au titre desquelles la commune s'engage, au-delà
d'un exercice budgétaire, à verser une subvention, une participation ou une
rémunération à un tiers. Toutefois, les frais de personnel et les subventions
versées aux organismes privés ne peuvent faire l'objet d'une autorisation
d'engagement.<br />

Les autorisations d'engagement constituent la limite supérieure des dépenses qui
peuvent être engagées pour le financement des dépenses mentionnées à l'alinéa
précédent. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il
soit procédé à leur annulation. Elles peuvent être révisées.<br />

Les crédits de paiement constituent la limite supérieure des dépenses pouvant
être mandatées pendant l'année pour la couverture des engagements contractés
dans le cadre des autorisations d'engagement correspondantes.<br />

L'équilibre budgétaire de la section de fonctionnement s'apprécie en tenant
compte des seuls crédits de paiement.<br />

La situation des autorisations d'engagement et de programme, ainsi que des
crédits de paiement y afférents donne lieu à un état joint aux documents
budgétaires.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629957?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 24 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-05-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629957?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 24 ENTIEREMENT_MODIF</a>
    </li>
  </ul>
</details>
