---
État: VIGUEUR
Type: AUTONOME
Date de début: 2014-08-24
Date de fin: 2999-01-01
Identifiant: LEGIARTI000029395063
URL: article/LEGI/ARTI/00/00/29/39/50/LEGIARTI000029395063.xml
---

<h1>Article L236-7-1</h1>

I.-Sous réserve des dispositions de l'article L. 236-5, les communes, leurs
groupements et leurs établissements publics peuvent souscrire des emprunts
auprès des établissements de crédit dans les limites et sous les réserves
suivantes :<br />

1° L'emprunt est libellé en francs CFP ou en devises étrangères. Dans ce dernier
cas, afin d'assurer une couverture intégrale du risque de change, un contrat
d'échange de devises contre francs CFP est conclu lors de la souscription de
l'emprunt pour le montant total et la durée totale de l'emprunt ;<br />

2° Le taux d'intérêt peut être fixe ou variable. Un décret en Conseil d'Etat
détermine les indices et les écarts d'indices autorisés pour les clauses
d'indexation des taux d'intérêt variables ;<br />

3° La formule d'indexation des taux variables répond à des critères de
simplicité ou de prévisibilité des charges financières des collectivités
territoriales, de leurs groupements et leurs établissements publics. Les
conditions d'application du présent 3° sont fixées par décret en Conseil
d'Etat.<br />

II.-Un contrat financier adossé à un emprunt auprès d'un établissement de crédit
ne peut avoir pour conséquence de déroger au I. Les conditions d'application du
présent II sont fixées par décret en Conseil d'Etat.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362044?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L236-5 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029393572?vers=git&vers=legifrance">Ordonnance n° 2014-946 du 20 août 2014 portant extension de diverses dispositions en matière bancaire et financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie - article 8 ENTIEREMENT_MODIF</a> CREE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2014-08-20 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029393572?vers=git&vers=legifrance">Ordonnance n° 2014-946 du 20 août 2014 portant extension de diverses dispositions en matière bancaire et financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie - article 8 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362044?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L236-5 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000030770050?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R236-9-1 AUTONOME VIGUEUR, en vigueur depuis le 2015-06-25</a>
    </li>
  </ul>
</details>
