---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-05-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000020634578
URL: article/LEGI/ARTI/00/00/20/63/45/LEGIARTI000020634578.xml
---

<h1>Article L322-2</h1>

Il est interdit aux communes de prendre en charge dans leur budget propre des
dépenses au titre des services publics visés à l'article L. 322-1.<br />

Toutefois, le conseil municipal peut décider une telle prise en charge lorsque
celle-ci est justifiée par l'une des raisons suivantes :<br />

1° Lorsque les exigences du service public conduisent la collectivité à imposer
des contraintes particulières de fonctionnement ;<br />

2° Lorsque le fonctionnement du service public exige la réalisation
d'investissements qui, en raison de leur importance et eu égard au nombre
d'usagers, ne peuvent être financés sans augmentation excessive des tarifs ;<br />

3° Lorsque, après la période de réglementation des prix, la suppression de toute
prise en charge par le budget de la commune aurait pour conséquence une hausse
excessive des tarifs.<br />

La décision du conseil municipal fait l'objet, à peine de nullité, d'une
délibération motivée. Cette délibération fixe les règles de calcul et les
modalités de versement des dépenses du service prises en charge par la commune
ainsi que le ou les exercices auxquels elles se rapportent. En aucun cas, cette
prise en charge ne peut se traduire par la compensation pure et simple d'un
déficit de fonctionnement.<br />

L'interdiction prévue au premier alinéa n'est pas applicable :<br />

1° Dans les communes de moins de 3 000 habitants aux services de distribution
d'eau et d'assainissement ;<br />

2° Aux services publics d'assainissement non collectif, lors de leur création et
pour une durée limitée au maximum aux quatre premiers exercices.<br />

Lorsque le service a été délégué, la part prise en charge par le budget propre
ne peut excéder le montant des sommes données au délégataire pour sujétions de
service public et représenter une part substantielle de la rémunération de ce
dernier.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362098?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L322-1 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634581?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L322-1 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629971?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 37 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-05-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629971?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 37 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362098?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L322-1 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a>
    </li>
  </ul>
</details>
