---
État: VIGUEUR
Type: AUTONOME
Date de début: 2003-06-08
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006362192
Ancien identifiant: MNAXXXXXXXX2X114R004XXAA
URL: article/LEGI/ARTI/00/00/06/36/21/LEGIARTI000006362192.xml
---

<h1>Article R114-4</h1>

Lorsque, par suite de l'exécution d'un programme de construction, l'évolution
constatée de la population d'une commune en Nouvelle-Calédonie répond à la
formule suivante :<br />

B + C supérieur ou = à 15 % de A<br />

dans laquelle :<br />

A = population totale selon le dernier recensement ;<br />

B = chiffre de la population provenant d'une autre commune et occupant des
logements neufs dans la commune considérée ;<br />

C = quatre fois le nombre de logements en chantier, c'est-à-dire situés dans un
immeuble dont les fondations ont commencé à être coulées,<br />

les chiffres de sa population peuvent être rectifiés par arrêté du ministre de
l'intérieur et du ministre de l'outre-mer pris sur la proposition du ministre
chargé de l'économie, sa nouvelle population totale devenant A + B.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362193?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R114-5 AUTONOME VIGUEUR, en vigueur depuis le 2003-06-08</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020718827?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R114-6 AUTONOME VIGUEUR, en vigueur depuis le 2009-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029041200?vers=git&vers=legifrance">Décret n° 2014-569 du 2 juin 2014 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2014 - article 4 AUTONOME VIGUEUR, en vigueur depuis le 2014-06-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006344474?vers=git&vers=legifrance">Décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population - article 13 ENTIEREMENT_MODIF</a> CREATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000038632312?vers=git&vers=legifrance">Décret n° 2019-586 du 13 juin 2019 organisant le recensement de la population de la Nouvelle-Calédonie de 2019 - article 3 AUTONOME VIGUEUR, en vigueur depuis le 2019-06-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020789852?vers=git&vers=legifrance">Décret n° 2009-784 du 23 juin 2009 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2009 - article 5 AUTONOME VIGUEUR, en vigueur depuis le 2009-06-26</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000020132897?vers=git&vers=legifrance">Arrêté du 29 décembre 2008 portant modification du chiffre de la population de la commune de Païta en Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000020787958?vers=git&vers=legifrance">Décret n° 2009-784 du 23 juin 2009 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2009</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      CONCORDANCE source Code des communes applicable en Nouvelle-Calédonie D114-4
    </li>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2003-06-05 CREATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006344474?vers=git&vers=legifrance">Décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population - article 13 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2009-06-23 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020789852?vers=git&vers=legifrance">Décret n° 2009-784 du 23 juin 2009 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2009 - article 5 AUTONOME VIGUEUR, en vigueur depuis le 2009-06-26</a>
    </li>
    <li>
      2014-06-02 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029041200?vers=git&vers=legifrance">Décret n° 2014-569 du 2 juin 2014 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2014 - article 4 AUTONOME VIGUEUR, en vigueur depuis le 2014-06-05</a>
    </li>
    <li>
      2019-06-13 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000038632312?vers=git&vers=legifrance">Décret n° 2019-586 du 13 juin 2019 organisant le recensement de la population de la Nouvelle-Calédonie de 2019 - article 3 AUTONOME VIGUEUR, en vigueur depuis le 2019-06-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362193?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R114-5 AUTONOME VIGUEUR, en vigueur depuis le 2003-06-08</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020718827?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R114-6 AUTONOME VIGUEUR, en vigueur depuis le 2009-01-01</a>
    </li>
  </ul>
</details>
