---
État: VIGUEUR
Type: AUTONOME
Date de début: 2003-06-08
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006362193
Ancien identifiant: MNAXXXXXXXX2X114R005XXAA
URL: article/LEGI/ARTI/00/00/06/36/21/LEGIARTI000006362193.xml
---

<h1>Article R114-5</h1>

Lorsque, par suite de la mise en chantier d'un ou plusieurs programmes de
construction, la population d'une commune en Nouvelle-Calédonie a subi une
variation répondant à la formule énoncée à l'article R. 114-4, un arrêté
conjoint du ministre de l'intérieur et du ministre de l'outre-mer, pris sur la
proposition du ministre chargé de l'économie, peut décider qu'il est ajouté à la
population totale de cette commune une population fictive correspondant à quatre
fois le nombre de logements en chantier, c'est-à-dire situés dans un immeuble
dont les fondations ont commencé à être coulées (chiffre C de l'article R.
114-4) pour le calcul des dotations et subventions de l'Etat aux collectivités
locales et pour toute répartition de fonds commun.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362192?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R114-4 AUTONOME VIGUEUR, en vigueur depuis le 2003-06-08</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029647119?vers=git&vers=legifrance">Arrêté du 30 septembre 2014 portant modification des chiffres de la population de Koné et attribution de population fictive - article 3 AUTONOME VIGUEUR, en vigueur depuis le 2014-10-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029041200?vers=git&vers=legifrance">Décret n° 2014-569 du 2 juin 2014 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2014 - article 4 AUTONOME VIGUEUR, en vigueur depuis le 2014-06-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006344474?vers=git&vers=legifrance">Décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population - article 13 ENTIEREMENT_MODIF</a> CREATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000038632312?vers=git&vers=legifrance">Décret n° 2019-586 du 13 juin 2019 organisant le recensement de la population de la Nouvelle-Calédonie de 2019 - article 3 AUTONOME VIGUEUR, en vigueur depuis le 2019-06-16</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000020787958?vers=git&vers=legifrance">Décret n° 2009-784 du 23 juin 2009 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2009</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      CONCORDANCE source Code des communes applicable en Nouvelle-Calédonie D114-5
    </li>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2003-06-05 CREATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006344474?vers=git&vers=legifrance">Décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population - article 13 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2014-06-02 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029041200?vers=git&vers=legifrance">Décret n° 2014-569 du 2 juin 2014 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2014 - article 4 AUTONOME VIGUEUR, en vigueur depuis le 2014-06-05</a>
    </li>
    <li>
      2014-09-30 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029647119?vers=git&vers=legifrance">Arrêté du 30 septembre 2014 portant modification des chiffres de la population de Koné et attribution de population fictive - article 3 AUTONOME VIGUEUR, en vigueur depuis le 2014-10-30</a>
    </li>
    <li>
      2019-06-13 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000038632312?vers=git&vers=legifrance">Décret n° 2019-586 du 13 juin 2019 organisant le recensement de la population de la Nouvelle-Calédonie de 2019 - article 3 AUTONOME VIGUEUR, en vigueur depuis le 2019-06-16</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362192?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R114-4 AUTONOME VIGUEUR, en vigueur depuis le 2003-06-08</a>
    </li>
  </ul>
</details>
