---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-07-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000044195109
URL: article/LEGI/ARTI/00/00/44/19/51/LEGIARTI000044195109.xml
---

<h1>Article R121-8</h1>

Les délibérations des conseils municipaux sont inscrites sur un registre coté et
paraphé par le maire, quel que soit le mode de transmission de ces délibérations
au haut-commissaire ou au commissaire délégué.<br />

Les affaires venant en délibération au cours d'une même séance reçoivent un
numéro d'ordre à l'intérieur de la séance.<br />

Chaque feuillet clôturant une séance rappelle les numéros d'ordre des
délibérations prises et comporte la liste des membres présents et une place pour
la signature du maire et du ou des secrétaires de séance.<br />

Les feuillets sur lesquels sont transcrites les délibérations portent mention du
nom de la commune et de la date de la séance du conseil municipal. Ils sont
numérotés.<br />

L'utilisation du papier permanent pour les feuillets destinés à l'inscription
des délibérations est requise. L'encre d'impression doit être stable dans le
temps et neutre.<br />

Tout collage est prohibé.<br />

Les feuillets mobiles numérotés et paraphés sont reliés au plus tard en fin
d'année, dans des conditions assurant la lisibilité des délibérations. Dans les
communes de moins de 1 000 habitants, il peut être procédé à la reliure des
délibérations tous les cinq ans. Le registre ainsi constitué comprend une table
par date et une table par objet des délibérations intervenues.<br />

La tenue des registres est assurée sur papier et peut également être organisée à
titre complémentaire sur support numérique.<br />

Lorsque la tenue du registre est organisée sur support numérique et que les
délibérations sont signées électroniquement, le maire et le ou les secrétaires
de séance apposent leur signature manuscrite, pour chaque séance, sur le
registre papier.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184931?vers=git&vers=legifrance">Décret n° 2021-1311 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 16 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044195105?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R122-10 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2021-10-07 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184931?vers=git&vers=legifrance">Décret n° 2021-1311 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 16 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044195105?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R122-10 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
  </ul>
</details>
