---
État: VIGUEUR
Type: AUTONOME
Date de début: 2016-01-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000031823598
URL: article/LEGI/ARTI/00/00/31/82/35/LEGIARTI000031823598.xml
---

<h1>Article R212-1</h1>

Dans les communes de 3.500 habitants et plus, les données synthétiques sur la
situation financière de la commune, prévues au 1 du troisième alinéa de
l'article L. 212-3, comprennent les ratios suivants :<br />

1° Dépenses réelles de fonctionnement/ population ;<br />

2° Recettes réelles de fonctionnement/ population ;<br />

3° Dépenses d'équipement brut/ population ;<br />

4° Encours réel de la dette/ population ; l'encours réel de la dette
correspondant au cumul des remboursements en capital des emprunts non échus et
des dettes à long et moyen terme, à l'exclusion des remboursements couverts par
des recettes de transfert reçues sous forme de dotations ou de participations
;<br />

Lorsqu'une collectivité, ou l'un de ses établissements publics, doit acquitter
une indemnité de remboursement anticipé d'emprunt, et dans le cas où elle
bénéficie d'une aide octroyée par le fonds de soutien créé par l'article 92 de
la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, cette
collectivité peut déduire de cet encours de dette le montant de la créance
restant à percevoir du fonds de soutien.<br />

5° Dotation globale de fonctionnement/ population ;<br />

6° Dotation du fonds intercommunal de péréquation (fonctionnement)/
population.<br />

Dans les communes de 10 000 habitants et plus, ces données comprennent en outre
les ratios suivants :<br />

7° Dépenses de personnel/ dépenses réelles de fonctionnement ;<br />

8° Dépenses réelles de fonctionnement et remboursement annuel de la dette en
capital/ recettes réelles de fonctionnement ;<br />

9° Dépenses d'équipement brut/ recettes réelles de fonctionnement ;<br />

10° Encours réel de la dette/ recettes réelles de fonctionnement.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361984?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-3 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634530?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-3 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2015-10-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361983?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-3 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031325054?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-3 AUTONOME VIGUEUR, en vigueur depuis le 2015-10-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031813663?vers=git&vers=legifrance">Décret n° 2015-1893 du 29 décembre 2015 modifiant la méthode de calcul des ratios financiers pour les collectivités territoriales et les établissements publics bénéficiaires du fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014 - article 1 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2013-12-29 CITATION source <a href="https://legal.tricoteuses.fr//redirection/JORFARTI000028400593?vers=git&vers=legifrance">LOI n° 2013-1278 du 29 décembre 2013 de finances pour 2014 - article 92 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2015-12-29 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031813663?vers=git&vers=legifrance">Décret n° 2015-1893 du 29 décembre 2015 modifiant la méthode de calcul des ratios financiers pour les collectivités territoriales et les établissements publics bénéficiaires du fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014 - article 1 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504363?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D212-2 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361983?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-3 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a>
    </li>
  </ul>
</details>
