---
État: VIGUEUR
Type: AUTONOME
Date de début: 2012-01-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000025034864
URL: article/LEGI/ARTI/00/00/25/03/48/LEGIARTI000025034864.xml
---

<h1>Article D221-3</h1>

En application des dispositions de l'article L. 221-2, constituent des dépenses
obligatoires pour les communes et les groupements de communes dont la population
est égale ou supérieure à 3 500 habitants les dotations aux amortissements des
immobilisations suivantes y compris celles reçues à disposition ou en
affectation :<br />

1° Les biens meubles autres que les collections et œuvres d'art ;<br />

2° Les biens immeubles productifs de revenus, y compris les immobilisations
remises en location ou mises à disposition d'un tiers privé contre paiement d'un
droit d'usage, et non affectés directement ou indirectement à l'usage du public
ou à un service public administratif ;<br />

3° Les immobilisations incorporelles autres que les frais d'études et
d'insertion suivis de réalisation.<br />

Les amortissements ne s'appliquent ni aux immobilisations propriétés de la
commune qui sont affectées, concédées, affermées ou mises à disposition ni aux
terrains et aménagements de terrains hormis les terrains de gisement.<br />

Les dotations aux amortissements de ces biens sont liquidées sur la base du coût
historique de l'immobilisation et de la méthode linéaire. Toutefois, une commune
peut, par délibération, adopter un mode d'amortissement dégressif ou variable,
ou réel.<br />

Les durées d'amortissement des immobilisations sont fixées pour chaque bien ou
catégorie de biens par l'assemblée délibérante, qui peut se référer à un barème
fixé par arrêté du ministre chargé des collectivités locales et du ministre
chargé du budget, à l'exception toutefois :<br />

- des frais d'étude et des frais d'insertion non suivis de réalisation qui sont
amortis sur une durée maximale de cinq ans ;<br />

- des frais de recherche et de développement qui sont amortis sur une durée
maximale de cinq ans ;<br />

- des brevets qui sont amortis sur la durée du privilège dont ils bénéficient ou
sur leur durée effective d'utilisation si elle est plus brève ;<br />

- des subventions d'équipement versées, qui sont amorties sur une durée maximale
de cinq ans lorsque la subvention finance des biens mobiliers, du matériel ou
des études, de quinze ans lorsqu'elle finance des biens immobiliers ou des
installations et de trente ans lorsqu'elle finance des projets d'infrastructure
d'intérêt national ; les aides à l'investissement des entreprises ne relevant
d'aucune de ces catégories sont amorties sur une durée maximale de cinq ans ;<br />

- des subventions d'équipement versées dans le cadre de programme de logements
sociaux ou de financement d'équipements publics annexes qui sont amortis sur une
durée maximum de quinze ans lorsque le bénéficiaire est un organisme
d'aménagement ou de construction.<br />

La délibération relative à la durée d'amortissement est transmise au
comptable.<br />

Tout plan d'amortissement commencé doit être poursuivi jusqu'à son terme, sauf
cession, affectation, mise à disposition, réforme ou destruction du bien. Le
plan d'amortissement ne peut être modifié qu'en cas de changement significatif
dans les conditions d'utilisation du bien. La commune ou le groupement
bénéficiaire de la mise à disposition ou de l'affectation poursuit
l'amortissement du bien selon le plan d'amortissement initial ou conformément à
ses propres règles, définies par le présent article.<br />

Une assemblée délibérante peut fixer un seuil unitaire en deçà duquel les
immobilisations de peu de valeur ou dont la consommation est très rapide
s'amortissent sur un an. La délibération correspondante est transmise au
receveur municipal et ne peut être modifiée au cours d'un même exercice
budgétaire.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000025032198?vers=git&vers=legifrance">Décret n° 2011-1961 du 23 décembre 2011 relatif aux durées d'amortissement des subventions d'équipement versées par les départements, les régions, la collectivité de Saint-Barthélemy, la collectivité de Saint-Martin et les communes de la Nouvelle-Calédonie - article 2 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2011-12-23 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000025032198?vers=git&vers=legifrance">Décret n° 2011-1961 du 23 décembre 2011 relatif aux durées d'amortissement des subventions d'équipement versées par les départements, les régions, la collectivité de Saint-Barthélemy, la collectivité de Saint-Martin et les communes de la Nouvelle-Calédonie - article 2 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504384?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D221-6 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
  </ul>
</details>
