---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-07-17
Date de fin: 2999-01-01
Identifiant: LEGIARTI000046053139
URL: article/LEGI/ARTI/00/00/46/05/31/LEGIARTI000046053139.xml
---

<h1>Article D221-4</h1>

Pour l'application du 20° de l'article L. 221-2, une provision doit être
constituée dans les cas suivants :<br />

1° Dès l'ouverture d'un contentieux en première instance contre la commune, une
provision est constituée à hauteur du montant estimé par la commune de la charge
qui pourrait en résulter en fonction du risque financier encouru ;<br />

2° Dès l'ouverture d'une procédure collective, une provision est constituée pour
les garanties d'emprunts, les prêts et créances, les avances de trésorerie et
les participations en capital accordés par la commune à l'organisme faisant
l'objet de la procédure collective. Cette provision est constituée à hauteur du
risque d'irrécouvrabilité ou de dépréciation de la créance ou de la
participation, estimé par la commune. La provision pour participation prend
également en compte le risque de comblement de passif de l'organisme. Pour les
garanties d'emprunts, la provision est constituée à hauteur du montant que
représenterait la mise en jeu de la garantie sur le budget de la commune en
fonction du risque financier encouru ;<br />

3° Lorsque le recouvrement des restes à recouvrer sur compte de tiers est
compromis malgré les diligences faites par le comptable public, une provision
est constituée à hauteur du risque d'irrécouvrabilité estimé par la commune à
partir des éléments d'information communiqués par le comptable public.<br />

En dehors de ces cas, le maire peut décider de constituer des provisions dès
l'apparition d'un risque avéré.<br />

Le maire peut également décider de constituer des provisions pour dépréciation
des immobilisations.<br />

Pour l'ensemble des provisions prévues aux alinéas précédents, le maire peut
décider de constituer la provision sur plusieurs exercices précédant la
réalisation du risque.<br />

La provision est ajustée annuellement en fonction de l'évolution du risque.<br />

Elle donne lieu à reprise en cas de réalisation du risque ou lorsque ce risque
n'est plus susceptible de se réaliser.<br />

Le montant de la provision ainsi que son évolution et son emploi sont retracés
sur l'état des provisions joint au budget et au compte administratif.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361989?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634540?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2009-10-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021217711?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME VIGUEUR, en vigueur depuis le 2009-10-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361987?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046051133?vers=git&vers=legifrance">Décret n° 2022-1008 du 15 juillet 2022 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales, à la péréquation des ressources fiscales, à la fiscalité locale et aux règles budgétaires et comptables applicables aux collectivités territoriales - article 11 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2022-07-17</a> MODIFIE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361988?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2022-07-15 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046051133?vers=git&vers=legifrance">Décret n° 2022-1008 du 15 juillet 2022 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales, à la péréquation des ressources fiscales, à la fiscalité locale et aux règles budgétaires et comptables applicables aux collectivités territoriales - article 11 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2022-07-17</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504381?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D221-7 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361987?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
  </ul>
</details>
