---
État: VIGUEUR
Nature: CODE
Date de début: 2001-07-05
Date de fin: 2999-01-01
Identifiant: LEGITEXT000006070300
Ancien identifiant: MNA
URL: texte/version/LEGI/TEXT/00/00/06/07/03/LEGITEXT000006070300.xml
---

<h1>Code des communes de la Nouvelle-Calédonie</h1>

> **Avertissement** : Ce document fait partie du projet [Tricoteuses](https://tricoteuses.fr/)
> de conversion à git des textes juridiques consolidés français.
> **Il peut contenir des erreurs !**

- [Partie législative](partie_legislative/README.md)
- [Partie réglementaire](partie_reglementaire/README.md)

<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence au texte</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045550274?vers=git&vers=legifrance">Arrêté du 12 juillet 2021 portant diverses mesures applicables au droit individuel à la formation des élus locaux - article 5 AUTONOME ABROGE, en vigueur du 2021-07-22 au 2023-03-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000041779167?vers=git&vers=legifrance">LOI n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19 - article 10 AUTONOME MODIFIE, en vigueur du 2020-04-03 au 2020-05-15</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000041878142?vers=git&vers=legifrance">LOI n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19 - article 10 AUTONOME MODIFIE, en vigueur du 2020-05-15 au 2020-07-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042026560?vers=git&vers=legifrance">LOI n° 2020-290 du 23 mars 2020 d'urgence pour faire face à l'épidémie de covid-19 - article 10 AUTONOME VIGUEUR, en vigueur depuis le 2020-07-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020957205?vers=git&vers=legifrance">Loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie - article 1 AUTONOME MODIFIE, en vigueur du 2009-08-07 au 2012-05-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020960276?vers=git&vers=legifrance">Loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie - article 8-1 AUTONOME MODIFIE, en vigueur du 2009-08-07 au 2013-11-17</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634474?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-7 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361862?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-5 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361760?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362070?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L311-1 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362186?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R112-22 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362263?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R125-5 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362272?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R125-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362504?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R323-93 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043778779?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D121-23-1 AUTONOME MODIFIE, en vigueur du 2021-07-11 au 2023-05-12</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361729?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-27 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362203?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-3 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2002-01-26</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634483?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-5 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046158444?vers=git&vers=legifrance">Décret n° 2015-1459 du 10 novembre 2015 relatif aux exceptions à l'application du principe « silence vaut acceptation » pour les actes des collectivités territoriales et de leurs établissements publics sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du II de cet article - article AUTONOME MODIFIE, en vigueur du 2022-08-07 au 2023-08-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000033159291?vers=git&vers=legifrance">Décret n° 2016-1253 du 26 septembre 2016 relatif aux opérations funéraires et à la reconnaissance des qualifications professionnelles nécessaires à leur exercice - article 9 ENTIEREMENT_MODIF</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044190876?vers=git&vers=legifrance">Loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie - article 8-1 AUTONOME MODIFIE, en vigueur du 2022-07-01 au 2023-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043778163?vers=git&vers=legifrance">Décret n° 2021-913 du 8 juillet 2021 portant application des articles 3, 37, 39 et 47 de l'ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 3 ENTIEREMENT_MODIF</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000047971934?vers=git&vers=legifrance">Décret n° 2015-1459 du 10 novembre 2015 relatif aux exceptions à l'application du principe « silence vaut acceptation » pour les actes des collectivités territoriales et de leurs établissements publics sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du II de cet article - article AUTONOME MODIFIE, en vigueur du 2023-08-16 au 2024-07-12</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361866?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-7 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034101737?vers=git&vers=legifrance">Décret n° 2015-1459 du 10 novembre 2015 relatif aux exceptions à l'application du principe « silence vaut acceptation » pour les actes des collectivités territoriales et de leurs établissements publics sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du II de cet article - article AUTONOME MODIFIE, en vigueur du 2017-03-01 au 2017-09-29</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046708899?vers=git&vers=legifrance">Loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie - article 8-1 AUTONOME VIGUEUR, en vigueur depuis le 2023-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000041878268?vers=git&vers=legifrance">Ordonnance n° 2020-391 du 1er avril 2020 visant à assurer la continuité du fonctionnement des institutions locales et de l'exercice des compétences des collectivités territoriales et des établissements publics locaux afin de faire face à l'épidémie de covid-19 - article 4 AUTONOME VIGUEUR, en vigueur depuis le 2020-05-15</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000028213628?vers=git&vers=legifrance">Loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie - article 8-1 AUTONOME MODIFIE, en vigueur du 2013-11-17 au 2022-07-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031467352?vers=git&vers=legifrance">Décret n° 2015-1459 du 10 novembre 2015 relatif aux exceptions à l'application du principe « silence vaut acceptation » pour les actes des collectivités territoriales et de leurs établissements publics sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du II de cet article - article AUTONOME MODIFIE, en vigueur du 2015-11-12 au 2017-03-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000035665055?vers=git&vers=legifrance">Décret n° 2015-1459 du 10 novembre 2015 relatif aux exceptions à l'application du principe « silence vaut acceptation » pour les actes des collectivités territoriales et de leurs établissements publics sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du II de cet article - article AUTONOME MODIFIE, en vigueur du 2017-09-29 au 2018-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361792?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-10 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361685?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L112-12 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361744?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-33 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361745?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-33 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362175?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D112-10 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362182?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R112-18 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362228?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-24 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2022-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362239?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-33 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2020-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362268?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R125-10 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362270?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R125-12 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362316?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-12 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362340?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R236-4 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043507846?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-24 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000047535157?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D121-23-1 AUTONOME VIGUEUR, en vigueur depuis le 2023-05-12</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000036502750?vers=git&vers=legifrance">Décret n° 2015-1459 du 10 novembre 2015 relatif aux exceptions à l'application du principe « silence vaut acceptation » pour les actes des collectivités territoriales et de leurs établissements publics sur le fondement du 4° du I de l'article 21 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ainsi qu'aux exceptions au délai de deux mois de naissance des décisions implicites sur le fondement du II de cet article - article AUTONOME MODIFIE, en vigueur du 2018-01-01 au 2022-08-07</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence au texte</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000021496585?vers=git&vers=legifrance">Décret n° 2009-1602 du 18 décembre 2009 pris pour l'application de l'ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000044518073?vers=git&vers=legifrance">Décret n° 2021-1708 du 17 décembre 2021 relatif à la gestion et au service dématérialisé du fonds du droit individuel à la formation des élus, aux droits et obligations des organismes de formation des élus locaux et portant diverses dispositions relatives aux droits des élus locaux et au compte personnel de formation</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000028336315?vers=git&vers=legifrance">Arrêté du 10 décembre 2013 relatif à l'instruction budgétaire et comptable M. 4 applicable aux services publics industriels et commerciaux de Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000028375270?vers=git&vers=legifrance">Arrêté du 17 décembre 2013 relatif à l'instruction budgétaire et comptable M. 14 applicable aux communes de Nouvelle-Calédonie et à leurs établissements publics administratifs</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000032769576?vers=git&vers=legifrance">Décret n° 2016-834 du 23 juin 2016 relatif à la mise en ligne par les collectivités territoriales et par leurs établissements publics de coopération de documents d'informations budgétaires et financières</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000029001649?vers=git&vers=legifrance">Décret n° 2014-551 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000029002430?vers=git&vers=legifrance">Décret n° 2014-552 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000029391124?vers=git&vers=legifrance">Ordonnance n° 2014-946 du 20 août 2014 portant extension de diverses dispositions en matière bancaire et financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000029646634?vers=git&vers=legifrance">Arrêté du 30 septembre 2014 portant modification des chiffres de la population de Koné et attribution de population fictive</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000030172010?vers=git&vers=legifrance">Décret n° 2015-98 du 28 janvier 2015 authentifiant les résultats du recensement de la population effectué en Nouvelle-Calédonie en 2014</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000031386645?vers=git&vers=legifrance">Décret n° 2015-1352 du 26 octobre 2015 relatif au crédit d'heures des titulaires de mandats municipaux et communautaires</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000031535820?vers=git&vers=legifrance">Décret n° 2015-1546 du 27 novembre 2015 modifiant les conditions de reprise de l'excédent d'investissement en fonctionnement</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000031705855?vers=git&vers=legifrance">Arrêté du 22 décembre 2015 relatif à l'instruction budgétaire et comptable M. 14 applicable aux communes de Nouvelle-Calédonie et à leurs établissements publics administratifs</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000032378211?vers=git&vers=legifrance">Décret n° 2016-423 du 8 avril 2016 relatif aux dotations de l'Etat, aux collectivités territoriales et à la péréquation des ressources fiscales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000032770388?vers=git&vers=legifrance">Décret n° 2016-841 du 24 juin 2016 relatif au contenu ainsi qu'aux modalités de publication et de transmission du rapport d'orientation budgétaire</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000032796506?vers=git&vers=legifrance">Décret n° 2016-871 du 29 juin 2016 relatif à la cotisation des élus locaux bénéficiant d'indemnité de fonctions pour le financement du droit individuel à la formation des titulaires de mandats locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000033617516?vers=git&vers=legifrance">Arrêté du 6 décembre 2016 relatif à l'instruction budgétaire et comptable M. 14 applicable aux communes de Nouvelle-Calédonie et à leurs établissements publics administratifs</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000033617522?vers=git&vers=legifrance">Arrêté du 6 décembre 2016 relatif à l'instruction budgétaire et comptable M. 4 applicable aux services publics industriels et commerciaux de Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000031386970?vers=git&vers=legifrance">Décret n° 2015-1352 du 26 octobre 2015 relatif au crédit d'heures des titulaires de mandats municipaux et communautaires VIGUEUR_DIFF, en vigueur depuis le 2016-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000038534262?vers=git&vers=legifrance">Décret n° 2019-546 du 29 mai 2019 modifiant la partie réglementaire du code général des collectivités territoriales et fixant le taux de cotisation au fonds de financement de l'allocation différentielle de fin de mandat</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000039455952?vers=git&vers=legifrance">Décret n° 2019-1302 du 5 décembre 2019 modifiant le décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000042177134?vers=git&vers=legifrance">Décret n° 2020-942 du 29 juillet 2020 relatif au droit individuel à la formation des élus locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000043231840?vers=git&vers=legifrance">Décret n° 2021-258 du 9 mars 2021 relatif au remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique engagés par les élus locaux en situation de handicap</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000043502113?vers=git&vers=legifrance">Décret n° 2021-596 du 14 mai 2021 relatif à la gouvernance de la formation des élus locaux, à l'agrément des organismes de formation des élus locaux et à la mise en œuvre et au calcul de leur droit individuel à la formation</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000043775849?vers=git&vers=legifrance">Décret n° 2021-913 du 8 juillet 2021 portant application des articles 3, 37, 39 et 47 de l'ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000043814461?vers=git&vers=legifrance">Arrêté du 12 juillet 2021 portant diverses mesures applicables au droit individuel à la formation des élus locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000044163123?vers=git&vers=legifrance">Décret n° 2021-1291 du 4 octobre 2021 relatif aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000045298707?vers=git&vers=legifrance">Arrêté du 24 février 2022 modifiant l'arrêté du 12 juillet 2021 portant diverses mesures applicables au droit individuel à la formation des élus locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000043775815?vers=git&vers=legifrance">Décret n° 2021-912 du 8 juillet 2021 portant application des articles L. 1824-1, L. 2573-5 et L. 5842-4 du code général des collectivités territoriales et de l'article L. 121-39-5 du code des communes de la Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000047351038?vers=git&vers=legifrance">Décret n° 2023-206 du 27 mars 2023 relatif à la dotation pour les titres sécurisés</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000047358314?vers=git&vers=legifrance">Arrêté du 27 mars 2023 modifiant l'arrêté du 12 juillet 2021 modifié portant diverses mesures applicables au droit individuel à la formation des élus locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000036223052?vers=git&vers=legifrance">Décret n° 2017-1692 du 14 décembre 2017 relatif au remboursement par l'autorité territoriale des sommes versées en violation de l'interdiction d'emploi de membres de sa famille comme collaborateur de cabinet VIGUEUR, en vigueur depuis le 2017-12-17</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000049467675?vers=git&vers=legifrance">Décret n° 2024-374 du 23 avril 2024 modifiant le code de procédure pénale et relatif au fichier automatisé des empreintes digitales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000020613160?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000038568811?vers=git&vers=legifrance">Décret n° 2019-546 du 29 mai 2019 modifiant la partie réglementaire du code général des collectivités territoriales et fixant le taux de cotisation au fonds de financement de l'allocation différentielle de fin de mandat VIGUEUR, en vigueur depuis le 2019-06-02</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000029041186?vers=git&vers=legifrance">Décret n° 2014-569 du 2 juin 2014 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2014 VIGUEUR, en vigueur depuis le 2014-06-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000032379352?vers=git&vers=legifrance">Décret n° 2016-423 du 8 avril 2016 relatif aux dotations de l'Etat, aux collectivités territoriales et à la péréquation des ressources fiscales VIGUEUR, en vigueur depuis le 2016-04-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000028280871?vers=git&vers=legifrance">Décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) VIGUEUR, en vigueur depuis le 2013-12-07</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000045550304?vers=git&vers=legifrance">Arrêté du 24 février 2022 modifiant l'arrêté du 12 juillet 2021 portant diverses mesures applicables au droit individuel à la formation des élus locaux VIGUEUR, en vigueur depuis le 2022-03-06</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000029393536?vers=git&vers=legifrance">Ordonnance n° 2014-946 du 20 août 2014 portant extension de diverses dispositions en matière bancaire et financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie VIGUEUR, en vigueur depuis le 2014-08-24</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000029003719?vers=git&vers=legifrance">Décret n° 2014-551 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique VIGUEUR, en vigueur depuis le 2014-05-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000041640314?vers=git&vers=legifrance">Décret n° 2020-157 du 25 février 2020 authentifiant les résultats du recensement de la population effectué en Nouvelle-Calédonie en 2019 VIGUEUR, en vigueur depuis le 2020-02-27</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000032770748?vers=git&vers=legifrance">Décret n° 2016-834 du 23 juin 2016 relatif à la mise en ligne par les collectivités territoriales et par leurs établissements publics de coopération de documents d'informations budgétaires et financières VIGUEUR, en vigueur depuis le 2016-06-26</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000043778114?vers=git&vers=legifrance">Décret n° 2021-912 du 8 juillet 2021 portant application des articles L. 1824-1, L. 2573-5 et L. 5842-4 du code général des collectivités territoriales et de l'article L. 121-39-5 du code des communes de la Nouvelle-Calédonie VIGUEUR, en vigueur depuis le 2021-07-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000031705842?vers=git&vers=legifrance">Arrêté du 22 décembre 2015 relatif à l'instruction budgétaire et comptable M. 4 applicable aux services publics industriels et commerciaux de Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000044526015?vers=git&vers=legifrance">Décret n° 2021-1708 du 17 décembre 2021 relatif à la gestion et au service dématérialisé du fonds du droit individuel à la formation des élus, aux droits et obligations des organismes de formation des élus locaux et portant diverses dispositions relatives aux droits des élus locaux et au compte personnel de formation VIGUEUR, en vigueur depuis le 2021-12-20</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000048657953?vers=git&vers=legifrance">Arrêté du 13 décembre 2023 relatif à la dématérialisation de la chaîne comptable et financière de la Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000031560966?vers=git&vers=legifrance">Décret n° 2015-1580 du 2 décembre 2015 modifiant le décret n° 87-249 du 8 avril 1987 relatif au fichier automatisé des empreintes digitales géré par le ministère de l'intérieur</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000034365777?vers=git&vers=legifrance">Décret n° 2017-474 du 3 avril 2017 modifiant certaines dispositions financières relatives au droit individuel à la formation des titulaires de mandats locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000034365816?vers=git&vers=legifrance">Décret n° 2017-475 du 3 avril 2017 modifiant certaines dispositions financières relatives au recouvrement de la cotisation due au titre du droit individuel à la formation des titulaires de mandats locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000041540231?vers=git&vers=legifrance">Décret n° 2020-98 du 5 février 2020 relatif aux modalités de répartition de la dotation d'équipement des territoires ruraux en Polynésie française</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000041636143?vers=git&vers=legifrance">Décret n° 2020-157 du 25 février 2020 authentifiant les résultats du recensement de la population effectué en Nouvelle-Calédonie en 2019</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000041898089?vers=git&vers=legifrance">Décret n° 2020-606 du 19 mai 2020 relatif aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000048543321?vers=git&vers=legifrance">Décret n° 2023-1161 du 8 décembre 2023 relatif au référent déontologue des élus communaux de la Polynésie française et de la Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000036209675?vers=git&vers=legifrance">Décret n° 2017-1692 du 14 décembre 2017 relatif au remboursement par l'autorité territoriale des sommes versées en violation de l'interdiction d'emploi de membres de sa famille comme collaborateur de cabinet</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000030172788?vers=git&vers=legifrance">Décret n° 2015-98 du 28 janvier 2015 authentifiant les résultats du recensement de la population effectué en Nouvelle-Calédonie en 2014 VIGUEUR, en vigueur depuis le 2015-02-02</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000048604350?vers=git&vers=legifrance">Arrêté du 13 décembre 2023 relatif à l'instruction budgétaire et comptable M. 14 applicable aux communes de Nouvelle-Calédonie et à leurs établissements publics administratifs</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000029039759?vers=git&vers=legifrance">Décret n° 2014-569 du 2 juin 2014 fixant la date et les conditions dans lesquelles sera exécuté le recensement général de la population de Nouvelle-Calédonie en 2014</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000032772378?vers=git&vers=legifrance">Décret n° 2016-841 du 24 juin 2016 relatif au contenu ainsi qu'aux modalités de publication et de transmission du rapport d'orientation budgétaire VIGUEUR, en vigueur depuis le 2016-06-27</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000032796374?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000030676338?vers=git&vers=legifrance">Décret n° 2015-617 du 3 juin 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux polices municipales en Nouvelle-Calédonie VIGUEUR, en vigueur depuis le 2015-06-06</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000047534341?vers=git&vers=legifrance">Décret n° 2023-352 du 9 mai 2023 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales VIGUEUR, en vigueur depuis le 2023-05-12</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000030769691?vers=git&vers=legifrance">Décret n° 2015-707 du 22 juin 2015 portant diverses dispositions d'adaptation de la législation financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie VIGUEUR, en vigueur depuis le 2015-06-25</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000037914535?vers=git&vers=legifrance">Décret n° 2018-1252 du 26 décembre 2018 relatif à l'exercice d'un mandat local par les militaires en position d'activité VIGUEUR_DIFF, en vigueur depuis le 2020-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000047765862?vers=git&vers=legifrance">Décret n° 2023-523 du 29 juin 2023 relatif au seuil plafond de délégation des décisions d'admission en non-valeur et aux conditions dans lesquelles le maire, le président du conseil départemental et le président du conseil régional rendent compte à l'assemblée délibérante de l'exercice de cette délégation VIGUEUR, en vigueur depuis le 2023-07-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000032810496?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux VIGUEUR, en vigueur depuis le 2016-07-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000042187612?vers=git&vers=legifrance">Décret n° 2020-942 du 29 juillet 2020 relatif au droit individuel à la formation des élus locaux VIGUEUR, en vigueur depuis le 2020-08-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000041909700?vers=git&vers=legifrance">Décret n° 2020-606 du 19 mai 2020 relatif aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales VIGUEUR, en vigueur depuis le 2020-05-22</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000044164058?vers=git&vers=legifrance">Décret n° 2021-1291 du 4 octobre 2021 relatif aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales VIGUEUR, en vigueur depuis le 2021-10-06</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000032811348?vers=git&vers=legifrance">Décret n° 2016-871 du 29 juin 2016 relatif à la cotisation des élus locaux bénéficiant d'indemnité de fonctions pour le financement du droit individuel à la formation des titulaires de mandats locaux VIGUEUR, en vigueur depuis le 2016-07-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000047752653?vers=git&vers=legifrance">Décret n° 2023-523 du 29 juin 2023 relatif au seuil plafond de délégation des décisions d'admission en non-valeur et aux conditions dans lesquelles le maire, le président du conseil départemental et le président du conseil régional rendent compte à l'assemblée délibérante de l'exercice de cette délégation</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000047359909?vers=git&vers=legifrance">Arrêté du 27 mars 2023 modifiant l'arrêté du 12 juillet 2021 modifié portant diverses mesures applicables au droit individuel à la formation des élus locaux VIGUEUR, en vigueur depuis le 2023-03-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000029010599?vers=git&vers=legifrance">Décret n° 2014-552 du 27 mai 2014 portant adaptation de dispositions pour faire suite à la fusion de la direction générale des impôts et de la direction générale de la comptabilité publique VIGUEUR, en vigueur depuis le 2014-05-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000043778143?vers=git&vers=legifrance">Décret n° 2021-913 du 8 juillet 2021 portant application des articles 3, 37, 39 et 47 de l'ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique VIGUEUR, en vigueur depuis le 2021-07-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000031561671?vers=git&vers=legifrance">Décret n° 2015-1580 du 2 décembre 2015 modifiant le décret n° 87-249 du 8 avril 1987 relatif au fichier automatisé des empreintes digitales géré par le ministère de l'intérieur VIGUEUR, en vigueur depuis le 2015-12-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000046051106?vers=git&vers=legifrance">Décret n° 2022-1008 du 15 juillet 2022 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales, à la péréquation des ressources fiscales, à la fiscalité locale et aux règles budgétaires et comptables applicables aux collectivités territoriales VIGUEUR, en vigueur depuis le 2022-07-17</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000047352634?vers=git&vers=legifrance">Décret n° 2023-206 du 27 mars 2023 relatif à la dotation pour les titres sécurisés VIGUEUR, en vigueur depuis le 2023-03-29</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000030674520?vers=git&vers=legifrance">Décret n° 2015-617 du 3 juin 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux polices municipales en Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000046048976?vers=git&vers=legifrance">Décret n° 2022-1008 du 15 juillet 2022 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales, à la péréquation des ressources fiscales, à la fiscalité locale et aux règles budgétaires et comptables applicables aux collectivités territoriales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000037864460?vers=git&vers=legifrance">Décret n° 2018-1252 du 26 décembre 2018 relatif à l'exercice d'un mandat local par les militaires en position d'activité</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000031421481?vers=git&vers=legifrance">Décret n° 2015-1400 du 3 novembre 2015 relatif à l'allocation différentielle de fin de mandat des élus locaux</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000030768923?vers=git&vers=legifrance">Décret n° 2015-707 du 22 juin 2015 portant diverses dispositions d'adaptation de la législation financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000031421861?vers=git&vers=legifrance">Décret n° 2015-1400 du 3 novembre 2015 relatif à l'allocation différentielle de fin de mandat des élus locaux VIGUEUR_DIFF, en vigueur depuis le 2016-01-01</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000049468407?vers=git&vers=legifrance">Décret n° 2024-374 du 23 avril 2024 modifiant le code de procédure pénale et relatif au fichier automatisé des empreintes digitales VIGUEUR, en vigueur depuis le 2024-04-26</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000043232703?vers=git&vers=legifrance">Décret n° 2021-258 du 9 mars 2021 relatif au remboursement des frais spécifiques de déplacement, d'accompagnement et d'aide technique engagés par les élus locaux en situation de handicap VIGUEUR, en vigueur depuis le 2021-03-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000028276865?vers=git&vers=legifrance">Décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000038624331?vers=git&vers=legifrance">Décret n° 2019-586 du 13 juin 2019 organisant le recensement de la population de la Nouvelle-Calédonie de 2019</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000029647108?vers=git&vers=legifrance">Arrêté du 30 septembre 2014 portant modification des chiffres de la population de Koné et attribution de population fictive VIGUEUR, en vigueur depuis le 2014-10-30</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000034367132?vers=git&vers=legifrance">Décret n° 2017-475 du 3 avril 2017 modifiant certaines dispositions financières relatives au recouvrement de la cotisation due au titre du droit individuel à la formation des titulaires de mandats locaux VIGUEUR, en vigueur depuis le 2017-04-06</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000043504194?vers=git&vers=legifrance">Décret n° 2021-596 du 14 mai 2021 relatif à la gouvernance de la formation des élus locaux, à l'agrément des organismes de formation des élus locaux et à la mise en œuvre et au calcul de leur droit individuel à la formation VIGUEUR, en vigueur depuis le 2021-05-17</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000045550262?vers=git&vers=legifrance">Arrêté du 12 juillet 2021 portant diverses mesures applicables au droit individuel à la formation des élus locaux VIGUEUR, en vigueur depuis le 2021-07-22</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000047533564?vers=git&vers=legifrance">Décret n° 2023-352 du 9 mai 2023 portant diverses mesures relatives aux dotations de l'Etat aux collectivités territoriales et à la péréquation des ressources fiscales</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000048545500?vers=git&vers=legifrance">Décret n° 2023-1161 du 8 décembre 2023 relatif au référent déontologue des élus communaux de la Polynésie française et de la Nouvelle-Calédonie VIGUEUR, en vigueur depuis le 2023-12-11</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000031538083?vers=git&vers=legifrance">Décret n° 2015-1546 du 27 novembre 2015 modifiant les conditions de reprise de l'excédent d'investissement en fonctionnement VIGUEUR, en vigueur depuis le 2015-11-29</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000038632303?vers=git&vers=legifrance">Décret n° 2019-586 du 13 juin 2019 organisant le recensement de la population de la Nouvelle-Calédonie de 2019 VIGUEUR, en vigueur depuis le 2019-06-16</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000041544540?vers=git&vers=legifrance">Décret n° 2020-98 du 5 février 2020 relatif aux modalités de répartition de la dotation d'équipement des territoires ruraux en Polynésie française VIGUEUR, en vigueur depuis le 2020-02-08</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000034366605?vers=git&vers=legifrance">Décret n° 2017-474 du 3 avril 2017 modifiant certaines dispositions financières relatives au droit individuel à la formation des titulaires de mandats locaux VIGUEUR, en vigueur depuis le 2017-04-06</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000039458173?vers=git&vers=legifrance">Décret n° 2019-1302 du 5 décembre 2019 modifiant le décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population VIGUEUR, en vigueur depuis le 2019-12-08</a> CITATION source
    </li>
  </ul>
</details>
