---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-02-23
Date de fin: 2999-01-01
Identifiant: LEGIARTI000045214206
URL: article/LEGI/ARTI/00/00/45/21/42/LEGIARTI000045214206.xml
---

<h1>Article L121-28</h1>

L'employeur est tenu de laisser à tout salarié de son entreprise membre d'un
conseil municipal le temps nécessaire pour se rendre et participer :<br />

1° Aux séances plénières de ce conseil ;<br />

2° Aux réunions de commissions dont il est membre et instituées par une
délibération du conseil municipal ;<br />

3° Aux réunions des assemblées délibérantes et des bureaux des organismes où il
a été désigné pour représenter la commune ;<br />

4° Aux réunions des assemblées, des bureaux et des commissions spécialisées des
organismes nationaux où il a été désigné ou élu pour représenter des
collectivités territoriales ou des établissements publics en relevant.<br />

Selon des modalités fixées par un décret, l'élu municipal doit informer
l'employeur de la date de la séance ou de la réunion dès qu'il en a
connaissance.<br />

L'employeur n'est pas tenu de payer comme temps de travail le temps passé par
l'élu aux séances et réunions précitées.<br />

Au début de son mandat de conseiller municipal, le salarié bénéficie, à sa
demande, d'un entretien individuel avec son employeur portant sur les modalités
pratiques d'exercice de son mandat au regard de son emploi. Cet entretien ne se
substitue pas à l'entretien professionnel prévu par la réglementation applicable
localement.<br />

L'employeur et le salarié membre du conseil municipal peuvent s'accorder sur les
mesures à mettre en œuvre pour faciliter la conciliation entre la vie
professionnelle et les fonctions électives du salarié et, le cas échéant, sur
les conditions de rémunération des temps d'absence consacrés à l'exercice de ces
fonctions.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045198831?vers=git&vers=legifrance">LOI n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale - article 220 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2022-02-21 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045198831?vers=git&vers=legifrance">LOI n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale - article 220 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361737?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-29 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042426588?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-30 AUTONOME VIGUEUR, en vigueur depuis le 2020-10-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361743?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-32 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361747?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-34 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361750?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-35 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361756?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38 AUTONOME VIGUEUR, en vigueur depuis le 2007-07-27</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361757?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042426629?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L123-2-2 AUTONOME VIGUEUR, en vigueur depuis le 2020-10-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362215?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-12 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000037940836?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R121-14 AUTONOME VIGUEUR, en vigueur depuis le 2020-01-01</a>
    </li>
  </ul>
</details>
