---
État: VIGUEUR
Type: AUTONOME
Date de début: 2023-01-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000043676152
URL: article/LEGI/ARTI/00/00/43/67/61/LEGIARTI000043676152.xml
---

<h1>Article L121-37-1</h1>

Les membres du conseil municipal bénéficient chaque année d'un droit individuel
à la formation comptabilisé en francs CFP, dont le montant annuel est arrêté
pour une période de trois ans, cumulable sur toute la durée du mandat. Il est
financé par une cotisation obligatoire, dont le taux ne peut être inférieur à 1
%, assise sur leurs indemnités, dans les conditions prévues à l'article L.
1621-3 du code général des collectivités territoriales dans sa rédaction
résultant de la loi n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n°
2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de
la formation des élus locaux.<br />

Pour assurer le financement d'une formation, le droit individuel à la formation
peut être complété, à la demande de son titulaire, par des abondements en droits
complémentaires. Ces abondements peuvent être financés par le conseil municipal,
selon les modalités définies à l'article L. 121-37 du présent code. La mise en
œuvre du droit individuel à la formation relève de l'initiative de chacun des
élus et peut concerner des formations sans lien avec l'exercice du mandat. Ces
formations peuvent notamment contribuer à l'acquisition des compétences
nécessaires à la réinsertion professionnelle à l'issue du mandat lorsque l'élu
n'a pas liquidé ses droits à pension au titre de son activité
professionnelle.<br />

Lorsqu'une formation contribue à sa réinsertion professionnelle, l'élu peut
contribuer à son financement en mobilisant son compte personnel d'activité
mentionné à l'article 22 ter de la loi n° 83-634 du 13 juillet 1983 modifiée
portant droits et obligations des fonctionnaires, lorsqu'il dispose de droits
monétisables. Il peut également contribuer à son financement par un apport
personnel augmentant les sommes engagées au titre de son droit individuel à la
formation. Ces abondements n'entrent pas en compte dans les modes de calcul du
montant des droits individuels à la formation des élus définis au premier alinéa
du présent article.<br />

Un décret en Conseil d'Etat détermine les modalités de calcul, de plafonnement
ainsi que de mise en œuvre du droit individuel à la formation.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043674132?vers=git&vers=legifrance">LOI n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux - article 6 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2021-06-19</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2016-03-23 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032288332?vers=git&vers=legifrance">LOI n° 2016-341 du 23 mars 2016 visant à permettre l'application aux élus locaux des dispositions relatives au droit individuel à la formation et relative aux conditions d'exercice des mandats des membres des syndicats de communes et des syndicats mixtes - article 1 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810509?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 1 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810527?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 10 AUTONOME VIGUEUR, en vigueur depuis le 2016-07-01</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810511?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 2 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810513?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 3 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810515?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 4 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810517?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 5 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810523?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 8 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-29 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032810525?vers=git&vers=legifrance">Décret n° 2016-870 du 29 juin 2016 relatif aux modalités d'application du droit individuel à la formation des titulaires de mandats locaux - article 9 AUTONOME VIGUEUR, en vigueur depuis le 2016-07-01</a>
    </li>
    <li>
      2021-05-14 CITATION cible Décret n°2021-596 du 14 mai 2021 - art. 14 (V)
    </li>
    <li>
      2021-06-17 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043674132?vers=git&vers=legifrance">LOI n° 2021-771 du 17 juin 2021 ratifiant les ordonnances n° 2021-45 du 20 janvier 2021 et n° 2021-71 du 27 janvier 2021 portant réforme de la formation des élus locaux - article 6 PARTIELLEMENT_MODIF VIGUEUR, en vigueur depuis le 2021-06-19</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043675397?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-37-2 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000043048492?vers=git&vers=legifrance">Code général des collectivités territoriales - article L1621-3 AUTONOME MODIFIE_MORT_NE, en vigueur du 2022-01-01 au 2021-06-19</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044539574?vers=git&vers=legifrance">Code général des collectivités territoriales - article R1621-4 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042192620?vers=git&vers=legifrance">Code général des collectivités territoriales - article R2123-22-1-B AUTONOME MODIFIE, en vigueur du 2020-08-01 au 2021-05-17</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044539667?vers=git&vers=legifrance">Code général des collectivités territoriales - article R3123-19-2 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044539675?vers=git&vers=legifrance">Code général des collectivités territoriales - article R4135-19-2 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044539683?vers=git&vers=legifrance">Code général des collectivités territoriales - article R7125-25-2 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044539691?vers=git&vers=legifrance">Code général des collectivités territoriales - article R7227-25-2 AUTONOME VIGUEUR, en vigueur depuis le 2022-01-01</a>
    </li>
  </ul>
</details>
