---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-07-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000044188018
URL: article/LEGI/ARTI/00/00/44/18/80/LEGIARTI000044188018.xml
---

<h1>Article L121-39-1-1</h1>

I.-Sont transmis au haut-commissaire ou à son représentant dans la province,
dans les conditions prévues au II :<br />

1° Les délibérations du conseil municipal ou les décisions prises par délégation
du conseil municipal en application de l'article L. 122-20 ;<br />

2° Les décisions réglementaires et individuelles prises par le maire dans
l'exercice de son pouvoir de police, à l'exclusion de celles relatives à la
circulation et au stationnement ;<br />

3° Les actes à caractère réglementaire pris par les autorités communales dans
tous les autres domaines qui relèvent de leur compétence en application de la
loi ;<br />

4° Les conventions relatives aux marchés et aux emprunts ainsi que les
conventions de concessions ou d'affermage de services publics locaux à caractère
industriel ou commercial ;<br />

5° Les décisions individuelles relatives à la nomination, à l'avancement de
grade, à la mise à la retraite d'office, à la révocation des fonctionnaires,
ainsi que les décisions individuelles relatives au recrutement, y compris le
contrat d'engagement, et au licenciement des agents non titulaires, à
l'exception de celles prises dans le cadre d'un besoin saisonnier ou
occasionnel, en application du 2° de l'article 11 de la délibération n° 486 du
10 août 1994 portant création du statut général des fonctionnaires des communes
de Nouvelle-Calédonie et de leurs établissements publics ;<br />

6° Les ordres de réquisition du comptable pris par le maire ;<br />

7° Les autorisations de construire et de lotir, les autres autorisations
d'utilisation du sol, les certificats d'urbanisme, délivrés au nom de la
province dans les conditions fixées par la réglementation édictée par la
Nouvelle-Calédonie, ou au nom de la commune ;<br />

8° Les décisions relevant de l'exercice de prérogative de puissance publique,
prises par les sociétés d'économie mixtes locales pour le compte d'une commune
ou d'un établissement public de coopération intercommunale.<br />

II.-La transmission prévue au I peut s'effectuer par voie électronique, selon
des modalités fixées par décret. La transmission des décisions individuelles
intervient dans un délai de quinze jours à compter de leur signature.<br />

La preuve de la réception des actes par le haut-commissaire peut être apportée
par tout moyen. L'accusé de réception, qui est immédiatement délivré, peut être
utilisé à cet effet mais n'est pas une condition du caractère exécutoire des
actes.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634450?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2009-08-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361808?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020960301?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2009-08-07 au 2012-01-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361806?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2003-12-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000023480625?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2012-01-01 au 2022-12-18</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046708870?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME VIGUEUR, en vigueur depuis le 2022-12-18</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361807?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2003-12-31 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184733?vers=git&vers=legifrance">Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 34 ENTIEREMENT_MODIF</a> CREE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361809?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2021-10-07 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184733?vers=git&vers=legifrance">Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 34 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361806?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2003-12-31</a>
    </li>
  </ul>
</details>
