---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-07-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000045950623
URL: article/LEGI/ARTI/00/00/45/95/06/LEGIARTI000045950623.xml
---

<h1>Article L121-39-1</h1>

I. - Les actes pris par les autorités communales sont exécutoires de plein droit
dès qu'ils ont été portés à la connaissance des intéressés dans les conditions
prévues au présent article et, pour les actes mentionnés à l'article L.
121-39-1-1, qu'il a été procédé à la transmission au haut-commissaire ou à son
représentant dans la province prévue par cet article.<br />

Le maire peut, sous sa responsabilité, certifier le caractère exécutoire d'un
acte.<br />

II. - Les décisions individuelles prises par les autorités communales sont
notifiées aux personnes qui en font l'objet.<br />

III. - Les actes réglementaires et les décisions ne présentant ni un caractère
réglementaire, ni un caractère individuel font l'objet d'une publication sous
forme électronique, dans des conditions fixées par décret en Conseil d'Etat, de
nature à garantir leur authenticité et à assurer leur mise à disposition du
public de manière permanente et gratuite.<br />

IV. - Par dérogation aux dispositions du III, dans les communes de moins de 3
500 habitants, les actes réglementaires et les décisions ni réglementaires, ni
individuelles sont rendus publics :<br />

1° Soit par affichage ;<br />

2° Soit par publication sur papier, dans des conditions fixées par décret en
Conseil d'Etat ;<br />

3° Soit par publication sous forme électronique, dans les conditions prévues au
III.<br />

Le conseil municipal choisit le mode de publicité applicable dans la commune. Il
peut modifier ce choix à tout moment. A défaut de délibération sur ce point, les
dispositions du III sont applicables.<br />

V. - En cas d'urgence, un acte devant, en vertu des dispositions du III ou du
IV, faire l'objet d'une publication par voie électronique ou sur papier entre en
vigueur dès qu'il a été procédé à son affichage et, s'il est soumis aux
dispositions de l'article L. 121-39-1-1, à sa transmission au haut-commissaire
ou à son représentant dans la province.<br />

Il est néanmoins procédé dans les meilleurs délais à la publication normalement
requise, qui peut seule faire courir le délai de recours contentieux.<br />

VI. - Lorsqu'une personne demande à obtenir sur papier un acte publié sous forme
électronique, le maire le lui communique. Il n'est pas tenu de donner suite aux
demandes abusives, en particulier par leur nombre ou par leur caractère
répétitif ou systématique.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634450?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2009-08-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361891?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-13 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361892?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-13 AUTONOME VIGUEUR, en vigueur depuis le 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361813?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-23 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361808?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020960301?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2009-08-07 au 2012-01-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361806?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2003-12-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000023480625?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2012-01-01 au 2022-12-18</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361895?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-14 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046708870?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME VIGUEUR, en vigueur depuis le 2022-12-18</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361807?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2003-12-31 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184733?vers=git&vers=legifrance">Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 34 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361798?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-14 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361809?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      1999-03-19 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046708899?vers=git&vers=legifrance">Loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie - article 8-1 AUTONOME VIGUEUR, en vigueur depuis le 2023-01-01</a>
    </li>
    <li>
      2021-10-07 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184733?vers=git&vers=legifrance">Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 34 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044195131?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D121-34 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044190860?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-2 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044190864?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-3 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361798?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-14 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361806?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-20 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2003-12-31</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361813?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-23 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361891?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-13 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361895?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L131-14 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044190872?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L314-1 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
  </ul>
</details>
