---
État: VIGUEUR
Type: AUTONOME
Date de début: 2022-07-01
Date de fin: 2999-01-01
Identifiant: LEGIARTI000044190860
URL: article/LEGI/ARTI/00/00/44/19/08/LEGIARTI000044190860.xml
---

<h1>Article L121-39-2</h1>

Le haut-commissaire défère au tribunal administratif les actes mentionnés à
l'article L. 121-39-1-1 estimés contraires à la légalité, dans les deux mois
suivant leur transmission.<br />

Sur la demande du maire, le haut-commissaire l'informe de son intention de ne
pas déférer au tribunal administratif un acte des autorités communales qui lui a
été transmis en application de l'article précédent. Lorsque le haut-commissaire
défère un acte au tribunal administratif, il en informe sans délai l'autorité
concernée et lui communique toutes précisions sur les illégalités invoquées à
l'encontre de l'acte concerné.<br />

Le haut-commissaire peut assortir son recours d'une demande de suspension. Il
est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de
l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte
attaqué. Il est statué dans le délai d'un mois.<br />

Jusqu'à ce que le président du tribunal administratif ou le magistrat délégué
par lui ait statué, la demande de suspension en matière d'urbanisme, de marchés
et de délégation de service public, formulée par le haut-commissaire dans les
dix jours à compter de la réception de l'acte, entraîne la suspension de
celui-ci. Au terme d'un délai d'un mois à compter de la réception, si le juge
des référés n'a pas statué, l'acte redevient exécutoire.<br />

Lorsque l'acte attaqué est de nature à compromettre l'exercice d'une liberté
publique ou individuelle, le président du tribunal administratif ou le magistrat
délégué à cet effet prononce la suspension dans les quarante-huit heures. La
décision relative à la suspension est susceptible d'appel devant le Conseil
d'Etat dans la quinzaine de sa notification. En ce cas, le président de la
section du contentieux du Conseil d'Etat ou un conseiller d'Etat délégué à cet
effet statue dans un délai de quarante-huit heures.<br />

L'appel des jugements du tribunal administratif ainsi que des décisions
relatives aux demandes de suspension prévues aux alinéas précédents, rendus sur
recours du haut-commissaire, est présenté par celui-ci.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634429?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2022-07-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361763?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361762?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361761?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184735?vers=git&vers=legifrance">Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 35 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000045950623?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a> CITATION cible
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2021-10-07 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044184735?vers=git&vers=legifrance">Ordonnance n° 2021-1310 du 7 octobre 2021 portant réforme des règles de publicité, d'entrée en vigueur et de conservation des actes pris par les collectivités territoriales et leurs groupements - article 35 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000023260020?vers=git&vers=legifrance">Code de justice administrative - article L554-1 AUTONOME MODIFIE, en vigueur du 2010-12-18 au 2017-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044893372?vers=git&vers=legifrance">Code de justice administrative - article L554-3 AUTONOME VIGUEUR, en vigueur depuis le 2021-08-26</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634151?vers=git&vers=legifrance">Code de justice administrative - article L554-4 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361761?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000044190864?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-39-3 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-01</a>
    </li>
  </ul>
</details>
