---
État: VIGUEUR
Type: AUTONOME
Date de début: 2001-07-05
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006361792
Ancien identifiant: MNAXXXXXXXX1X122L010XXAA
URL: article/LEGI/ARTI/00/00/06/36/17/LEGIARTI000006361792.xml
---

<h1>Article L122-10</h1>

Les démissions des maires et des adjoints sont adressées au haut-commissaire ;
elles sont définitives à partir de leur acceptation par le haut-commissaire ou,
à défaut de cette acceptation, un mois après un nouvel envoi de la démission
constatée par lettre recommandée.<br />

Ils continuent l'exercice de leurs fonctions jusqu'à l'installation de leurs
successeurs, sous réserve des dispositions des articles L. 122-8, L. 122-13, L.
122-15 et L. 122-16.<br />

Toutefois, en cas de renouvellement intégral, les fonctions de maire et
d'adjoint sont, à partir de l'installation du nouveau conseil jusqu'à l'élection
du maire, exercées parmi les conseillers municipaux dans l'ordre du tableau.<br />

La procédure prévue au présent article s'applique également lorsque le maire ou
l'adjoint se démettent simultanément du mandat de conseiller municipal.<br />

Par dérogation aux dispositions du premier alinéa, les démissions des maires et
adjoints données en application des articles L. 46-1, LO 151 et LO 151-1 du code
électoral sont définitives à compter de leur réception par le haut-commissaire.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634438?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-8 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361785?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-8 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361786?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-8 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361797?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361799?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-15 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361800?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-16 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CREATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2001-06-29 CREATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361797?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361799?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-15 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361800?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-16 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361785?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-8 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000006070300?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie VIGUEUR</a>
    </li>
  </ul>
</details>
