---
État: VIGUEUR
Type: AUTONOME
Date de début: 2020-10-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000042426097
URL: article/LEGI/ARTI/00/00/42/42/60/LEGIARTI000042426097.xml
---

<h1>Article L131-3-2</h1>

I. - Dans les conditions prévues au II, peut donner lieu à une amende
administrative d'un montant maximal de 60 000 francs CFP tout manquement à un
arrêté du maire présentant un risque pour la sécurité des personnes et ayant un
caractère répétitif ou continu :<br />

1° En matière d'élagage et d'entretien des arbres et des haies donnant sur la
voie ou le domaine public ;<br />

2° Ayant pour effet de bloquer ou d'entraver la voie ou le domaine public, en y
installant ou en y laissant sans nécessité ou sans autorisation tout matériel ou
objet, ou en y déversant toute substance ;<br />

3° Consistant, au moyen d'un bien mobilier, à occuper à des fins commerciales la
voie ou le domaine public soit sans droit ni titre, lorsque celui-ci est requis
en application de l'article L. 2122-1 du code général de la propriété des
personnes publiques, soit de façon non conforme au titre délivré en application
du même article L. 2122-1, lorsque cette occupation constitue un usage privatif
de ce domaine public excédant le droit d'usage appartenant à tous.<br />

II. - Le manquement mentionné au I du présent article est constaté par
procès-verbal d'un officier de police judiciaire, d'un agent de police
judiciaire ou d'un agent de police judiciaire adjoint.<br />

Le maire notifie par écrit à la personne intéressée les faits qui lui sont
reprochés, les mesures nécessaires pour faire cesser le manquement ainsi que les
sanctions encourues. Cette notification mentionne la possibilité de présenter
des observations, écrites ou orales, dans un délai de dix jours, le cas échéant
assisté par un conseil ou représenté par un mandataire de son choix.<br />

A l'expiration de ce délai de dix jours, si la personne n'a pas pris les mesures
nécessaires pour faire cesser le manquement, le maire la met en demeure de se
conformer à la réglementation dans un nouveau délai de dix jours.<br />

A l'issue de ce second délai et à défaut d'exécution des mesures prescrites, le
maire peut, par une décision motivée qui indique les voies et délais de recours,
prononcer l'amende administrative prévue au premier alinéa du I. Le montant de
l'amende est fixé en fonction de la gravité des faits reprochés.<br />

La décision du maire prononçant l'amende est notifiée par écrit à la personne
intéressée. Elle mentionne les modalités et le délai de paiement de l'amende.
Cette décision est soumise aux dispositions de l'article L. 121-39-1.<br />

Le recours formé contre la décision prononçant l'amende est un recours de pleine
juridiction.<br />

L'amende administrative est recouvrée au bénéfice de la commune dans les
conditions prévues par les dispositions relatives aux produits communaux.<br />

Le délai de prescription de l'action du maire pour la sanction d'un manquement
mentionné au premier alinéa du I est d'un an révolu à compter du jour où le
premier manquement a été commis.<br />

Ne peut faire l'objet de l'amende administrative prévue au premier alinéa du I
le fait pour toute personne d'avoir installé sur la voie ou le domaine public
les objets nécessaires à la satisfaction de ses besoins élémentaires.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034448110?vers=git&vers=legifrance">Code général de la propriété des personnes publiques - article L2122-1 AUTONOME VIGUEUR, en vigueur depuis le 2017-04-21</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425032?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 42 ENTIEREMENT_MODIF</a> CREE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361200?vers=git&vers=legifrance">Code général de la propriété des personnes publiques - article L2122-1 AUTONOME MODIFIE, en vigueur du 2006-07-01 au 2017-04-21</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2020-10-14 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425032?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 42 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361200?vers=git&vers=legifrance">Code général de la propriété des personnes publiques - article L2122-1 AUTONOME MODIFIE, en vigueur du 2006-07-01 au 2017-04-21</a>
    </li>
  </ul>
</details>
