---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-05-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000020634507
URL: article/LEGI/ARTI/00/00/20/63/45/LEGIARTI000020634507.xml
---

<h1>Article L163-14-2</h1>

Une commune peut adhérer à un syndicat pour une partie seulement des compétences
exercées par celui-ci.<br />

La décision d'institution ou une décision modificative détermine en ce cas la
liste des communes membres du syndicat, la liste des compétences que le syndicat
peut exercer et les conditions dans lesquelles chaque commune membre transfère
au syndicat tout ou partie des compétences que celui-ci est habilité à exercer.
Le syndicat exerce chacune de ses compétences dans les limites du territoire des
communes lui ayant délégué cette compétence.<br />

Chaque commune supporte obligatoirement, dans les conditions fixées par la
décision d'institution, les dépenses correspondant aux compétences qu'elle a
transférées au syndicat ainsi qu'une part des dépenses d'administration
générale.<br />

Par dérogation aux dispositions du chapitre Ier du titre II du présent livre,
s'appliquent les règles suivantes :<br />

1° Tous les délégués prennent part au vote pour les affaires présentant un
intérêt commun à toutes les communes et notamment pour l'élection du président
et des membres du bureau, le vote du budget, l'approbation du compte
administratif et les décisions relatives aux modifications des conditions
initiales de composition, de fonctionnement et de durée du syndicat ; dans le
cas contraire, ne prennent part au vote que les délégués représentant les
communes concernées par l'affaire mise en délibération ;<br />

2° Le président prend part à tous les votes, sauf en cas d'application des
articles L. 121-13 et L. 121-41 ;<br />

3° Pour tenir compte des compétences transférées par chaque commune au syndicat,
la décision d'institution peut fixer des règles particulières de représentation
de chaque commune.<br />

Le comité syndical peut former pour l'exercice d'une ou plusieurs compétences
des commissions chargées d'étudier et de préparer ses décisions.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046708867?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-41 AUTONOME VIGUEUR, en vigueur depuis le 2022-12-18</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361706?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361768?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-41 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2022-12-18</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629953?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 21 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-05-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629953?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 21 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361706?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-13 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361768?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-41 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2022-12-18</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634502?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L163-14-3 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
  </ul>
</details>
