---
État: VIGUEUR
Type: AUTONOME
Date de début: 2015-10-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000031325054
URL: article/LEGI/ARTI/00/00/31/32/50/LEGIARTI000031325054.xml
---

<h1>Article L212-3</h1>

Les budgets de la commune restent déposés à la mairie et, le cas échéant, à la
mairie annexe où ils sont mis sur place à la disposition du public dans les
quinze jours qui suivent leur adoption ou éventuellement leur notification après
règlement par le haut-commissaire.<br />

Le public est avisé de la mise à disposition de ces documents par tout moyen de
publicité au choix du maire.<br />

Dans les communes de 3 500 habitants et plus, les documents budgétaires, sans
préjudice des dispositions de l'article L. 241-5, sont assortis en annexe :<br />

1° De données synthétiques sur la situation financière de la commune ;<br />

2° De la liste des concours attribués par la commune sous forme de prestations
en nature ou de subventions. Ce document est joint au seul compte administratif
;<br />

3° De la présentation agrégée des résultats afférents au dernier exercice connu
du budget principal et des budgets annexes de la commune. Ce document est joint
au seul compte administratif ;<br />

4° De la liste des organismes pour lesquels la commune :<br />

a) Détient une part du capital ;<br />

b) A garanti un emprunt ;<br />

c) A versé une subvention supérieure à neuf millions de francs CFP ou
représentant plus de 50 % du produit figurant au compte de résultat de
l'organisme.<br />

La liste indique le nom, la raison sociale et la nature juridique de l'organisme
ainsi que la nature et le montant de l'engagement financier de la commune ;<br />

5° (alinéa supprimé)<br />

6° D'un tableau retraçant l'encours des emprunts garantis par la commune ainsi
que l'échéancier de leurs amortissements ;<br />

7° De la liste des délégataires de service public ;<br />

8° Du tableau des acquisitions et cessions immobilières mentionné au c du II de
l'article 5 de la loi n° 83-597 du 7 juillet 1983 relative aux sociétés
d'économie mixte locales.<br />

Lorsqu'une décision modificative ou le budget supplémentaire a pour effet de
modifier le contenu de l'une des annexes, celle-ci doit être à nouveau produite
pour le vote de la décision modificative ou du budget supplémentaire.<br />

Dans ces mêmes communes de 3 500 habitants et plus, les documents visés au 1°
font l'objet d'une insertion dans une publication locale diffusée dans la
commune.<br />

Pour l'ensemble des communes, les documents budgétaires sont assortis d'états
portant sur la situation patrimoniale et financière de la collectivité ainsi que
sur ses différents engagements.<br />

Une présentation synthétique retraçant les informations financières essentielles
est jointe au budget primitif et au compte administratif afin de permettre aux
citoyens d'en saisir les enjeux.<br />

La présentation prévue au dix-neuvième alinéa ainsi que le rapport adressé au
conseil municipal à l'occasion du débat sur les orientations budgétaires de
l'exercice prévu à l'article L. 212-1, la note explicative de synthèse annexée
au budget primitif et celle annexée au compte administratif sont mis en ligne
sur le site internet de la commune, lorsqu'il existe, après l'adoption par le
conseil municipal des délibérations auxquelles ils se rapportent et dans des
conditions prévues par décret en Conseil d'Etat.<br />

Un décret fixe les conditions d'application du présent article.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006339190?vers=git&vers=legifrance">Loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales - article 5 AUTONOME ABROGE, en vigueur du 1995-05-09 au 1996-02-24</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006339189?vers=git&vers=legifrance">Loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales - article 5 AUTONOME MODIFIE, en vigueur du 1983-07-08 au 1995-02-09</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031314613?vers=git&vers=legifrance">LOI n° 2015-1268 du 14 octobre 2015 d'actualisation du droit des outre-mer - article 35 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      1983-07-07 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006339189?vers=git&vers=legifrance">Loi n° 83-597 du 7 juillet 1983 relative aux sociétés d'économie mixte locales - article 5 AUTONOME MODIFIE, en vigueur du 1983-07-08 au 1995-02-09</a>
    </li>
    <li>
      2015-10-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031314613?vers=git&vers=legifrance">LOI n° 2015-1268 du 14 octobre 2015 d'actualisation du droit des outre-mer - article 35 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-06-23 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGITEXT000032770748?vers=git&vers=legifrance">Décret n° 2016-834 du 23 juin 2016 relatif à la mise en ligne par les collectivités territoriales et par leurs établissements publics de coopération de documents d'informations budgétaires et financières VIGUEUR</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361985?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-4 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362057?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L241-1 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634568?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L251-1 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031823598?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R212-1 AUTONOME VIGUEUR, en vigueur depuis le 2016-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362300?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R212-4 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362301?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R212-5 AUTONOME ABROGE, en vigueur du 2001-07-05 au 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362302?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R212-6 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032771196?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R212-7 AUTONOME VIGUEUR, en vigueur depuis le 2016-06-26</a>
    </li>
  </ul>
</details>
