---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-10-31
Date de fin: 2999-01-01
Identifiant: LEGIARTI000021217711
URL: article/LEGI/ARTI/00/00/21/21/77/LEGIARTI000021217711.xml
---

<h1>Article L221-2</h1>

Les dépenses obligatoires comprennent notamment :<br />

1° L'entretien de l'hôtel de ville ou, si la commune n'en possède pas, la
location d'une maison ou d'une salle pour en tenir lieu ;<br />

2° Les frais de bureau et d'impression pour le service de la commune, les frais
de conservation des archives communales et du Journal officiel de la
Nouvelle-Calédonie et, pour Nouméa et les communes chefs-lieux de subdivision
administrative, les frais de conservation du Journal officiel ;<br />

3° Les indemnités de fonctions des magistrats municipaux et les cotisations des
communes au régime de retraite des maires et adjoints ainsi que les frais de
formation mentionnés à l'article L. 121-38 ;<br />

4° La rémunération des agents communaux ;<br />

5° Les traitements et autres frais de personnel de la police municipale et
rurale ;<br />

6° Les dépenses relatives au service d'incendie et de secours.<br />

Toutefois, sans préjudice des dispositions applicables aux activités
réglementées, les communes peuvent exiger des intéressés ou de leurs ayants
droit une participation aux frais qu'elles ont engagés à l'occasion d'opérations
de secours consécutives à la pratique de toute activité sportive ou de loisir.
Elles déterminent les conditions dans lesquelles s'effectue cette participation,
qui peut porter sur tout ou partie des dépenses.<br />

Les communes sont tenues d'informer le public des conditions d'application de
l'alinéa précédent sur leur territoire, par un affichage approprié en mairie et,
le cas échéant, dans tous les lieux où sont apposées les consignes relatives à
la sécurité ;<br />

7° Les pensions à la charge de la commune lorsqu'elles ont été régulièrement
liquidées et approuvées ;<br />

8° Les dépenses relatives à l'instruction publique conformément aux lois ;<br />

9° Les dépenses des services municipaux de désinfection et des services
communaux d'hygiène et de santé dans les conditions prévues par la
réglementation territoriale en vigueur ;<br />

10° Les frais de livrets de famille ;<br />

11° La clôture des cimetières, leur entretien et leur translation ;<br />

12° Les frais d'établissement et de conservation des plans d'alignement et de
nivellement dans les conditions prévues par les règlements en vigueur ;<br />

13° Les dépenses d'entretien des voies communales ;<br />

14° Les prélèvements et contributions établis par les lois sur les biens et
revenus communaux ;<br />

15° L'acquittement des dettes exigibles ;<br />

16° Les dépenses occasionnées par l'application de l'article L. 122-14 ;<br />

17° Les dépenses occasionnées par l'application des articles L. 125-1 et
suivants ;<br />

18° Pour les communes ou les groupements de communes dont la population est
égale ou supérieure à 3 500 habitants et pour leurs établissements publics, les
dotations aux amortissements des immobilisations ;<br />

19° Pour les communes de moins de 3 500 habitants et les groupements de communes
dont la population est inférieure à 3 500 habitants et pour leurs
établissements, les dotations aux amortissements des subventions d'équipements
versées ;<br />

20° Les dotations aux provisions dont les modalités de constitution,
d'ajustement et d'emploi sont déterminées par décret ;<br />

21° Les intérêts de la dette et les dépenses de remboursement en capital.<br />

Les dispositions des 18°, 19° et 20° entrent en vigueur à compter de l'exercice
2009 pour les immobilisations acquises à compter du 1er janvier 2008.<br />

Un décret définit les modalités d'application des 18° et 19° ; il définit
notamment les immobilisations qui sont assujetties à l'obligation
d'amortissement.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361851?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361756?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38 AUTONOME VIGUEUR, en vigueur depuis le 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361754?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361755?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361798?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-14 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361852?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-1 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634493?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-1 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021215264?vers=git&vers=legifrance">Ordonnance n° 2009-1336 du 29 octobre 2009 modifiant l'ordonnance n° 2006-172 du 15 février 2006 portant actualisation et adaptation du droit applicable en matière de sécurité civile en Nouvelle-Calédonie - article 9 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-10-29 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021215264?vers=git&vers=legifrance">Ordonnance n° 2009-1336 du 29 octobre 2009 modifiant l'ordonnance n° 2006-172 du 15 février 2006 portant actualisation et adaptation du droit applicable en matière de sécurité civile en Nouvelle-Calédonie - article 9 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000046053139?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D221-4 AUTONOME VIGUEUR, en vigueur depuis le 2022-07-17</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361754?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L121-38 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361798?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L122-14 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361851?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L125-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634544?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2-1 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362009?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L233-4 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
  </ul>
</details>
