---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-05-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000020634553
URL: article/LEGI/ARTI/00/00/20/63/45/LEGIARTI000020634553.xml
---

<h1>Article L231-5</h1>

1° En l'absence de contestation, le titre de recettes individuel ou collectif
émis par la commune ou l'établissement public local permet l'exécution forcée
d'office contre le débiteur.<br />

Toutefois, l'introduction devant une juridiction de l'instance ayant pour objet
de contester le bien-fondé d'une créance assise et liquidée par une commune ou
un établissement public local, suspend la force exécutoire du titre.<br />

L'introduction de l'instance ayant pour objet de contester la régularité
formelle d'un acte de poursuite suspend l'effet de cet acte ;<br />

2° L'action dont dispose le débiteur d'une créance assise et liquidée par une
commune ou un établissement public local pour contester directement devant la
juridiction compétente le bien-fondé de ladite créance se prescrit dans le délai
de trois mois suivant la réception du titre exécutoire ou, à défaut, du premier
acte procédant de ce titre ou de la notification d'un acte de poursuite.<br />

L'action dont dispose le débiteur de la créance visée à l'alinéa précédent pour
contester directement devant le président du tribunal de première instance ou le
juge délégué par lui pour exercer les attributions du juge de l'exécution
conformément à l'article L. 311-12 du code de l'organisation judiciaire de la
régularité formelle de l'acte de poursuite diligent à son encontre se prescrit
dans le délai de trois mois suivant la modification de l'acte contesté ;<br />

3° L'action des comptables publics chargés de recouvrer les créances des
communes et des établissements publics locaux se prescrit par quatre ans à
compter de la prise en charge du titre de recettes.<br />

Le délai de quatre ans mentionné à l'alinéa précédent est interrompu par tous
actes comportant reconnaissance de la part des débiteurs et par tous actes
interruptifs de la prescription ;<br />

4° Le titre de recettes individuel ou un extrait du titre de recettes collectif
est adressé aux redevables sous pli simple. Lorsque le redevable n'a pas
effectué le versement qui lui était demandé à la date limite du paiement, le
comptable chargé du recouvrement doit lui envoyer une lettre de rappel avant la
notification du premier acte de poursuite devant donner lieu à des frais ;<br />

5° Le recouvrement par les comptables directs du Trésor des titres rendus
exécutoires dans les conditions prévues au présent article peut être assuré par
voie d'opposition à tiers détenteur adressée aux personnes physiques ou morales
qui détiennent des fonds pour le compte de redevables, qui ont une dette envers
lui ou qui lui versent une rémunération.<br />

Les comptables directs du Trésor chargés du recouvrement de ces titres peuvent
procéder par la voie de l'opposition à tiers détenteur lorsque les sommes dues
par un redevable au même poste comptable sont supérieures à un montant, fixé par
décret, pour chacune des catégories de tiers détenteur.<br />

Le comptable public chargé du recouvrement notifie cette opposition au redevable
en même temps qu'elle est adressée au tiers détenteur.<br />

L'opposition à tiers détenteur emporte l'effet d'attribution immédiate des
sommes saisies disponibles au profit de la commune ou de l'établissement public
local créancier à concurrence des sommes pour lesquelles l'opposition est
pratiquée.<br />

Sous peine de se voir réclamer les sommes saisies majorées du taux d'intérêt
légal, les fonds doivent être reversés dans les trente jours qui suivent la
réception de l'opposition par le tiers détenteur auprès du comptable chargé du
recouvrement.<br />

L'opposition à tiers détenteur peut s'exercer sur les créances conditionnelles
ou à terme : dans ce cas, les fonds sont versés au comptable public chargé du
recouvrement lorsque ces créances deviennent exigibles.<br />

Lorsqu'une même personne est simultanément destinataire de plusieurs oppositions
à tiers détenteur établies au nom du même redevable, elle doit, en cas
d'insuffisance des fonds, exécuter ces oppositions en proportion de leurs
montants respectifs.<br />

Si les fonds détenus ou dus par le tiers détenteur sont indisponibles entre ses
mains, ce dernier doit en aviser le comptable chargé du recouvrement dès la
réception de l'opposition.<br />

Les contestations relatives à l'opposition sont introduites et instruites dans
les conditions fixées aux 1° et 2° du présent article ;<br />

6° Les comptables directs du Trésor chargés du recouvrement d'une créance assise
et liquidée par une commune ou ses établissements publics peuvent obtenir sans
que le secret professionnel ne puisse leur être opposé, les informations et
renseignements nécessaires à l'exercice de cette mission.<br />

Ce droit de communication s'exerce quel que soit le support utilisé pour la
conservation de ces informations ou renseignements.<br />

Les renseignements et informations communiqués aux comptables visés au premier
alinéa sont ceux relatifs à l'état civil des débiteurs, à leur domicile, aux nom
et adresse de leur employeur et des établissements ou organismes auprès desquels
un compte de dépôt est ouvert à leur nom, aux nom et adresse des organismes ou
particuliers qui détiennent des fonds et valeurs pour leur compte, à
l'immatriculation de leur véhicule.<br />

Ces renseignements et informations peuvent être sollicités auprès des communes
et de leurs établissements publics locaux, des administrations et entreprises
publiques, des établissements et organismes de sécurité sociale, ainsi que des
organismes ou particuliers assurant des prestations de services à caractère
juridique, financier ou comptable, ou la détention de biens ou de fonds pour le
compte de débiteurs ;<br />

7° Lorsque la dette visée au 5° est supérieure au montant mentionné au deuxième
alinéa du 5° et que le comptable direct du Trésor est autorisé par des
dispositions législatives ou réglementaires à procéder au recouvrement forcé
d'une créance, ce comptable doit, préalablement à la mise en oeuvre de
l'opposition à tiers détenteur, demander à un huissier de justice d'obtenir du
débiteur, dans un délai fixé par décret, qu'il s'acquitte entre ses mains du
montant de sa dette.<br />

Dans ce cas, les frais de recouvrement sont versés directement par le redevable
à l'huissier de justice.<br />

Le montant des frais perçus par l'huissier de justice est calculé par
application d'un taux proportionnel au montant des sommes recouvrées, fixé par
l'autorité administrative.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006572181?vers=git&vers=legifrance">Code de l'organisation judiciaire - article L311-12 AUTONOME VIGUEUR, en vigueur depuis le 2006-06-09</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629967?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 33 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-05-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629967?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 33 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2016-09-28 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000033162103?vers=git&vers=legifrance">Ordonnance n° 2016-1255 du 28 septembre 2016 modifiant les dispositions du code général de la propriété des personnes publiques relatives à l'outre-mer - article 7 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029026371?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D231-3 AUTONOME VIGUEUR, en vigueur depuis le 2014-05-30</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006572181?vers=git&vers=legifrance">Code de l'organisation judiciaire - article L311-12 AUTONOME VIGUEUR, en vigueur depuis le 2006-06-09</a>
    </li>
  </ul>
</details>
