---
État: VIGUEUR
Type: AUTONOME
Date de début: 2001-07-05
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006362009
Ancien identifiant: MNAXXXXXXXX1X233L004XXAA
URL: article/LEGI/ARTI/00/00/06/36/20/LEGIARTI000006362009.xml
---

<h1>Article L233-4</h1>

La taxe frappe :<br />

1° Les affiches sur papier ordinaire, imprimées ou manuscrites ;<br />

2° Les affiches ayant subi une préparation quelconque en vue d'en assurer la
durée, soit que le papier ait été transformé ou préparé, soit qu'elles se
trouvent protégées par un verre, un vernis ou une substance quelconque, soit
qu'antérieurement à leur apposition, on les ait collées sur une toile, plaque de
métal, etc. Sont assimilées à ces affiches les affiches sur papier ordinaire,
imprimées ou manuscrites, qui sont apposées soit dans un lieu couvert public,
soit dans une voiture, quelle qu'elle soit, servant au transport du public ;<br />

3° Les affiches peintes et généralement toutes les affiches autres que celles
sur papier, qui sont inscrites dans un lieu public, quand bien même ce ne serait
ni sur un mur ni sur une construction ;<br />

4° Les affiches, réclames et enseignes lumineuses, constituées par la réunion de
lettres ou de signes installés spécialement sur une charpente ou un support
quelconque pour rendre une annonce visible tant la nuit que le jour.<br />

Sont assimilées à ces affiches les affiches sur papier, les affiches peintes et
les enseignes éclairées la nuit au moyen d'un dispositif spécial ;<br />

5° Les affiches, réclames et enseignes lumineuses obtenues soit au moyen de
projections intermittentes ou successives sur un transparent ou sur un écran,
soit au moyen de combinaisons de points lumineux susceptibles de former
successivement les différentes lettres de l'alphabet dans le même espace, soit
au moyen de tout procédé analogue.<br />

Toutefois, les affiches et panneaux publicitaires de spectacles à caractère non
commercial sont dispensés du paiement de la taxe prévue à l'article L. 233-3.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361989?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634540?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2009-10-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362314?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D233-10 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362311?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-9 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021217711?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME VIGUEUR, en vigueur depuis le 2009-10-31</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361987?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361988?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362013?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L233-8 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362306?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-3 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362309?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-5 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362313?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D233-8 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362316?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-12 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362320?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D233-1 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CREATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2001-06-29 CREATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362320?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D233-1 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362314?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D233-10 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362313?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D233-8 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361987?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L221-2 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2005-05-07</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362013?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L233-8 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362316?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-12 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362306?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-3 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362309?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-5 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362311?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R233-9 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
  </ul>
</details>
