---
État: VIGUEUR
Type: AUTONOME
Date de début: 2009-05-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000020634566
URL: article/LEGI/ARTI/00/00/20/63/45/LEGIARTI000020634566.xml
---

<h1>Article L236-8</h1>

Une commune ne peut accorder à une personne de droit privé une garantie
d'emprunt ou son cautionnement que dans les conditions fixées à la présente
section.<br />

Le montant total des annuités, déjà garanties ou cautionnées à échoir au cours
de l'exercice, d'emprunts contractés par toute personne de droit privé ou de
droit public, majoré du montant de la première annuité entière du nouveau
concours garanti, et du montant des annuités de la dette communale, ne peut
excéder un pourcentage, défini par décret, des recettes réelles de la section de
fonctionnement du budget communal ; le montant des provisions spécifiques
constituées par la commune pour couvrir les garanties et cautions accordées,
affecté d'un coefficient multiplicateur fixé par décret, vient en déduction du
montant total défini au présent alinéa.<br />

Le montant des annuités garanties ou cautionnées au profit d'un même débiteur,
exigible au titre d'un exercice, ne doit pas dépasser un pourcentage, défini par
décret, du montant total des annuités susceptibles d'être garanties ou
cautionnées en application de l'alinéa précédent.<br />

La quotité garantie par une ou plusieurs collectivités territoriales sur un même
emprunt ne peut excéder un pourcentage fixé par décret.<br />

Les dispositions de l'alinéa précédant ne sont pas applicables aux garanties
d'emprunts ou cautionnements accordés par une commune aux organismes d'intérêt
général visés par le code des impôts de la Nouvelle-Calédonie.<br />

Aucune stipulation ne peut faire obstacle à ce que la mise en jeu des garanties
ou cautions accordées par une commune porte, au choix de celle-ci, soit sur la
totalité du concours, soit sur les annuités déterminées par l'échéancier
contractuel.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629969?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 34 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2009-05-14 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020629969?vers=git&vers=legifrance">Ordonnance n° 2009-538 du 14 mai 2009 portant extension et adaptation à la Nouvelle-Calédonie de diverses dispositions relatives aux communes et aux sociétés d'économie mixte locales - article 34 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504422?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D236-11 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504414?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D236-13 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504411?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D236-14 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504408?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D236-15 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000021504405?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D236-16 AUTONOME VIGUEUR, en vigueur depuis le 2010-01-01</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634563?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L236-9 AUTONOME VIGUEUR, en vigueur depuis le 2009-05-16</a>
    </li>
  </ul>
</details>
