---
État: VIGUEUR
Type: AUTONOME
Date de début: 2020-10-16
Date de fin: 2999-01-01
Identifiant: LEGIARTI000042426133
URL: article/LEGI/ARTI/00/00/42/42/61/LEGIARTI000042426133.xml
---

<h1>Article L322-4</h1>

Les services publics d'eau et d'assainissement sont autorisés à mettre en œuvre
des mesures sociales visant à rendre effectif le droit d'accéder à l'eau potable
et à l'assainissement dans des conditions économiquement acceptables par tous.
Ces mesures peuvent inclure la définition de tarifs tenant compte de la
composition ou des revenus du foyer, l'attribution d'une aide au paiement des
factures d'eau, une aide à l'accès à l'eau ou un accompagnement et des mesures
favorisant les économies d'eau. Ces mesures peuvent également inclure la
définition de tarifs incitatifs définis en fonction de la quantité d'eau
consommée. La part incitative s'ajoute à une part fixe déterminée selon les
modalités de tarification classique.<br />

Par dérogation au premier alinéa de l'article L. 322-2 du présent code, les
communes et leurs groupements mettant en œuvre ces mesures peuvent contribuer à
leur financement en prenant en charge dans leur budget propre tout ou partie du
montant des dépenses prévues à cet effet par les services publics d'eau et
d'assainissement, dans la limite de 2 % des montants hors taxes des redevances
d'eau ou d'assainissement perçues.<br />

Dans le cadre de la définition de tarifs ou de l'attribution d'une aide au
paiement des factures d'eau tenant compte des difficultés particulières du
foyer, si le bénéficiaire des mesures sociales en faveur de l'accès à l'eau ne
reçoit pas directement de facture d'eau à son nom, les bailleurs et syndicats de
copropriété établissent une convention pour définir les modalités de perception
de l'aide.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425012?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 48 ENTIEREMENT_MODIF</a> CREE source
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2020-10-14 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000042425012?vers=git&vers=legifrance">Ordonnance n° 2020-1256 du 14 octobre 2020 étendant et adaptant en Polynésie française et en Nouvelle-Calédonie les dispositions de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique - article 48 ENTIEREMENT_MODIF</a>
    </li>
  </ul>
</details>
