---
État: VIGUEUR
Type: AUTONOME
Date de début: 2019-12-08
Date de fin: 2999-01-01
Identifiant: LEGIARTI000039461239
URL: article/LEGI/ARTI/00/00/39/46/12/LEGIARTI000039461239.xml
---

<h1>Article R114-1</h1>

I. - Les personnes prises en compte dans les catégories de population définies
ci-dessous sont les personnes résidant dans les logements d'une commune, celles
résidant dans les communautés telles que définies aux V et VI du présent
article, les personnes sans abri et les personnes résidant habituellement dans
des habitations mobiles.<br />

II. - Les catégories de population sont :<br />

1. La population municipale ;<br />

2. La population comptée à part ;<br />

3. La population totale, qui est la somme des deux précédentes.<br />

III. - La population municipale, mentionnée au 1 du II du présent article, d'une
commune comprend :<br />

1. Les personnes ayant leur résidence habituelle sur le territoire de la
commune. La résidence habituelle, au sens du présent article, d'une personne
ayant plusieurs résidences en Nouvelle-Calédonie est :<br />

a) Pour une personne mineure résidant ailleurs du fait de ses études, la
résidence de sa famille ;<br />

b) Pour une personne résidant dans une communauté appartenant aux catégories 1 à
3 définies au VI du présent article, la communauté ;<br />

c) Pour une personne majeure résidant dans une communauté appartenant à la
catégorie 4 définie au VI du présent article, la communauté ;<br />

d) Pour une personne majeure résidant du fait de ses études hors de la résidence
familiale et hors communauté, son logement ;<br />

e) Pour un conjoint ou concubin résidant pour des raisons professionnelles hors
de la résidence familiale et hors communauté, sa résidence familiale ;<br />

f) Pour une personne qui ne se trouve dans aucune des situations décrites
ci-dessus, la résidence dans laquelle elle réside le plus longtemps.<br />

2. Les personnes mineures dont la famille réside sur le territoire de la
commune, qui résident ailleurs en France du fait de leurs études et qui ne
relèvent pas des dispositions de l'alinéa 1 ;<br />

3. Les personnes détenues dans les établissements pénitentiaires dont le siège
est situé sur le territoire de la commune ;<br />

4. Les personnes sans abri recensées sur le territoire de la commune ;<br />

5. Les personnes résidant habituellement dans des habitations mobiles, recensées
sur le territoire de la commune.<br />

IV. - La population comptée à part, mentionnée au 2 du II du présent article,
d'une commune comprend :<br />

1. Les personnes se trouvant dans la situation décrite au a du 1 du III qui
résident du fait de leurs études sur le territoire de la commune et qui ont leur
résidence habituelle située dans une autre commune ;<br />

2. Les personnes se trouvant dans la situation décrite au b du 1 du III dont la
résidence familiale est située sur le territoire de la commune et qui ont leur
résidence habituelle située dans une autre commune ;<br />

3. Les personnes majeures âgées de moins de vingt-cinq ans qui se trouvent dans
la situation décrite au c du 1 du III dont la résidence familiale se trouve sur
le territoire de la commune et qui ont leur résidence habituelle située dans une
autre commune ;<br />

4. Les personnes majeures âgées de moins de vingt-cinq ans qui se trouvent dans
la situation décrite au d du 1 du III dont la résidence de la famille se trouve
sur le territoire de la commune et qui ont leur résidence habituelle située dans
une autre commune ;<br />

5. (Abrogé)<br />

6. Les personnes majeures âgées de moins de vingt-cinq ans dont la famille
réside sur le territoire de la commune, qui résident ailleurs en France du fait
de leurs études et qui ne relèvent pas des alinéas précédents.<br />

De plus, les personnes se considérant comme appartenant à une tribu sont
comptées au titre de la population comptée à part de la commune où est située la
tribu si elles résident habituellement dans une autre commune et sont, par
suite, recensées dans cette dernière.<br />

V. - Une communauté est un ensemble de locaux d'habitation relevant d'une même
autorité gestionnaire et dont les habitants partagent à titre habituel un mode
de vie commun. La population de la communauté comprend les personnes qui
résident dans la communauté, à l'exception de celles résidant dans des logements
de fonction.<br />

VI. - Les catégories de communautés sont :<br />

1. Les services de moyen ou de long séjour des établissements publics ou privés
de santé, les établissements sociaux de moyen et long séjour, les maisons de
retraite, les foyers et résidences sociales ou assimilés ;<br />

2. Les communautés religieuses ;<br />

3. Les casernes, quartiers, bases, camps militaires ou assimilés ;<br />

4. Les établissements hébergeant des élèves ou des étudiants, y compris les
établissements militaires d'enseignement ;<br />

5. Les établissements pénitentiaires ;<br />

6. Les établissements sociaux de court séjour ;<br />

7. Les autres communautés.<br />

VII. - La population totale d'un ensemble de communes est la somme des
populations totales des communes qui le constituent.<br />

La population municipale d'un ensemble de communes est la somme des populations
municipales des communes qui le constituent.<br />

La population d'une fraction de commune est la population municipale calculée
pour cette fraction de commune.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000039458185?vers=git&vers=legifrance">Décret n° 2019-1302 du 5 décembre 2019 modifiant le décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population - article 2 ENTIEREMENT_MODIF</a> MODIFIE source
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000317526?vers=git&vers=legifrance">LOI n° 69-3 du 3 janvier 1969 relative à l'exercice des activités ambulantes et au régime applicable aux personnes circulant en France sans domicile ni résidence fixe</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      CONCORDANCE source Code des communes applicable en Nouvelle-Calédonie D114-1
    </li>
    <li>
      1969-01-03 CITATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000317526?vers=git&vers=legifrance">LOI n° 69-3 du 3 janvier 1969 relative à l'exercice des activités ambulantes et au régime applicable aux personnes circulant en France sans domicile ni résidence fixe</a>
    </li>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2019-12-05 MODIFIE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000039458185?vers=git&vers=legifrance">Décret n° 2019-1302 du 5 décembre 2019 modifiant le décret n° 2003-485 du 5 juin 2003 relatif au recensement de la population - article 2 ENTIEREMENT_MODIF</a>
    </li>
  </ul>
</details>
