---
État: VIGUEUR
Type: AUTONOME
Date de début: 2016-06-27
Date de fin: 2999-01-01
Identifiant: LEGIARTI000032772936
URL: article/LEGI/ARTI/00/00/32/77/29/LEGIARTI000032772936.xml
---

<h1>Article D212-7</h1>

A.-Le rapport prévu à l'article L. 212-1 comporte les informations suivantes
:<br />

1° Les orientations budgétaires envisagées par la commune portant sur les
évolutions prévisionnelles des dépenses et des recettes, en fonctionnement comme
en investissement. Sont notamment précisées les hypothèses d'évolution retenues
pour construire le projet de budget, notamment en matière de concours
financiers, de fiscalité, de tarification, de subventions ainsi que les
principales évolutions relatives aux relations financières entre la commune et
l'établissement public de coopération intercommunale dont elle est membre.<br />

2° La présentation des engagements pluriannuels, notamment les orientations
envisagées en matière de programmation d'investissement comportant une prévision
des dépenses et des recettes. Le rapport présente, le cas échéant, les
orientations en matière d'autorisation de programme.<br />

3° Des informations relatives à la structure et la gestion de l'encours de dette
contractée et les perspectives pour le projet de budget. Elles présentent
notamment le profil de l'encours de dette que vise la collectivité pour la fin
de l'exercice auquel se rapporte le projet de budget.<br />

Les orientations visées aux 1°, 2° et 3° devront permettre d'évaluer l'évolution
prévisionnelle du niveau d'épargne brute, d'épargne nette et de l'endettement à
la fin de l'exercice auquel se rapporte le projet de budget.<br />

B.-Dans les communes de plus de 10 000 habitants, le rapport prévu au III de
l'article L. 212-1, présenté par le maire au conseil municipal, comporte, au
titre de l'exercice en cours, ou, le cas échéant, du dernier exercice connu, les
informations relatives :<br />

1° A la structure des effectifs ;<br />

2° Aux dépenses de personnel comportant notamment des éléments sur la
rémunération tels que les traitements indiciaires, les régimes indemnitaire, et
les avantages en nature.<br />

Il présente en outre l'évolution prévisionnelle de la structure des effectifs et
des dépenses de personnel pour l'exercice auquel se rapporte le projet de
budget.<br />

Ce rapport peut détailler la démarche de gestion prévisionnelle des ressources
humaines de la commune.<br />

C.-Le rapport prévu à l'article L. 212-1 est transmis par la commune au
président de l'établissement public de coopération intercommunale dont elle est
membre dans un délai de quinze jours à compter de son examen par l'assemblée
délibérante. Il est mis à la disposition du public à la mairie, et, le cas
échéant, à la mairie annexe dans les quinze jours suivants la tenue du débat
d'orientation budgétaire. Le public est avisé de la mise à disposition de ces
documents par tout moyen.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000031325059?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-1 AUTONOME MODIFIE, en vigueur du 2015-10-16 au 2017-03-02</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032772387?vers=git&vers=legifrance">Décret n° 2016-841 du 24 juin 2016 relatif au contenu ainsi qu'aux modalités de publication et de transmission du rapport d'orientation budgétaire - article 2 ENTIEREMENT_MODIF</a> CREE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000020634525?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-1 AUTONOME MODIFIE, en vigueur du 2009-05-16 au 2015-10-16</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000034109825?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-1 AUTONOME VIGUEUR, en vigueur depuis le 2017-03-02</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361979?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361980?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-1 AUTONOME MODIFIE, en vigueur du 2007-07-27 au 2009-05-16</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2016-06-24 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032772387?vers=git&vers=legifrance">Décret n° 2016-841 du 24 juin 2016 relatif au contenu ainsi qu'aux modalités de publication et de transmission du rapport d'orientation budgétaire - article 2 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000032772971?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article D251-4 AUTONOME VIGUEUR, en vigueur depuis le 2016-06-27</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006361979?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L212-1 AUTONOME MODIFIE, en vigueur du 2001-07-05 au 2007-07-27</a>
    </li>
  </ul>
</details>
