---
État: VIGUEUR
Type: AUTONOME
Date de début: 2015-06-25
Date de fin: 2999-01-01
Identifiant: LEGIARTI000030770050
URL: article/LEGI/ARTI/00/00/30/77/00/LEGIARTI000030770050.xml
---

<h1>Article R236-9-1</h1>

I.-Les taux d'intérêt variables des emprunts souscrits par les communes, leurs
groupements et leurs établissements publics mentionnés au 2° du I de l'article
L. 236-7-1 auprès des établissements de crédit, sont indexés ou varient en
fonction d'un des indices suivants :<br />

1° Un taux usuel du marché interbancaire de la zone euro, du marché monétaire de
la zone euro ou des emprunts émis par un Etat membre de l'Union européenne dont
la monnaie est l'euro ;<br />

2° L'indice du niveau général des prix à la consommation établi par l'Institut
de la statistique et des études économiques de Nouvelle-Calédonie ;<br />

3° Le taux d'intérêt des livrets d'épargne définis à l'article L. 221-1 du code
monétaire et financier.<br />

II.-La formule d'indexation des taux d'intérêt variables des emprunts souscrits
par les communes, leurs groupements et leurs établissements publics auprès des
établissements de crédit mentionnée au 3° du I de l'article L. 236-7-1 garantit
que le taux d'intérêt exigible est conforme à une au moins des caractéristiques
énoncées ci-dessous :<br />

1° Le taux d'intérêt se définit, à chaque échéance, soit comme un taux fixe,
soit comme la somme d'un indice mentionné au 1 et d'une marge fixe exprimée en
points de pourcentage ;<br />

2° Le taux d'intérêt ne peut, durant la vie de l'emprunt, devenir supérieur au
double de celui le plus bas constaté dans les trois premières années de
l'emprunt.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000030770052?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R236-9-2 AUTONOME VIGUEUR, en vigueur depuis le 2015-06-25</a> CITATION source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000030769733?vers=git&vers=legifrance">Décret n° 2015-707 du 22 juin 2015 portant diverses dispositions d'adaptation de la législation financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie - article 5 ENTIEREMENT_MODIF</a> CREE source
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000029395063?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L236-7-1 AUTONOME VIGUEUR, en vigueur depuis le 2014-08-24</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006651914?vers=git&vers=legifrance">Code monétaire et financier - article L221-1 AUTONOME MODIFIE, en vigueur du 2001-01-01 au 2005-05-07</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006651915?vers=git&vers=legifrance">Code monétaire et financier - article L221-1 AUTONOME MODIFIE, en vigueur du 2005-05-07 au 2009-01-01</a> CITATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000019300380?vers=git&vers=legifrance">Code monétaire et financier - article L221-1 AUTONOME VIGUEUR, en vigueur depuis le 2009-01-01</a> CITATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2015-06-22 CREE cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000030769733?vers=git&vers=legifrance">Décret n° 2015-707 du 22 juin 2015 portant diverses dispositions d'adaptation de la législation financière dans les collectivités d'outre-mer et en Nouvelle-Calédonie - article 5 ENTIEREMENT_MODIF</a>
    </li>
    <li>
      2999-01-01 CITATION source Code des communes de la Nouvelle-Calédonie - art. L236-7-1
    </li>
    <li>
      2999-01-01 CITATION cible <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000030770052?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article R236-9-2 AUTONOME VIGUEUR, en vigueur depuis le 2015-06-25</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006651914?vers=git&vers=legifrance">Code monétaire et financier - article L221-1 AUTONOME MODIFIE, en vigueur du 2001-01-01 au 2005-05-07</a>
    </li>
  </ul>
</details>
