---
État: VIGUEUR
Type: AUTONOME
Date de début: 2001-07-05
Date de fin: 2999-01-01
Identifiant: LEGIARTI000006362403
Ancien identifiant: MNAXXXXXXXX3X318D001XXAA
URL: article/LEGI/ARTI/00/00/06/36/24/LEGIARTI000006362403.xml
---

<h1>Article D318-1</h1>

Les modalités d'aménagement et d'utilisation du local commun mis à la
disposition des conseillers n'appartenant pas à la majorité municipale en
application de l'article L. 318-3 sont fixées par accord entre ceux-ci et le
maire. En cas de désaccord, il appartient au maire d'arrêter les conditions de
cette mise à disposition.<br />

Dans les communes de 10 000 habitants et plus, les conseillers municipaux
concernés peuvent à leur demande disposer d'un local administratif permanent.<br />

Dans les communes de moins de 10 000 habitants et de plus de 3 500 habitants, la
mise à disposition d'un local administratif commun aux conseillers n'appartenant
pas à la majorité municipale peut être, dans la mesure compatible avec
l'exécution des services publics, soit permanente, soit temporaire. Dans ce
dernier cas, en l'absence d'accord entre le maire et les conseillers intéressés,
la durée de mise à disposition ne peut être inférieure à quatre heures par
semaine, dont deux heures au moins pendant les heures ouvrables.<br />

La répartition du temps d'occupation du local administratif mis à la disposition
des conseillers minoritaires entre leurs différents groupes est fixée d'un
commun accord. En l'absence d'accord, le maire procède à cette répartition en
fonction de l'importance des groupes.


<details>
  <summary><em>Références</em></summary>

  <h2>Articles faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362095?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L318-3 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a> CITATION cible
    </li>
  </ul>
  
  <h2>Textes faisant référence à l'article</h2>
  
  <ul>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CODIFICATION cible
    </li>
    <li>
      <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a> CREATION cible
    </li>
  </ul>
  
  <h2>Références faites par l'article</h2>
  
  <ul>
    <li>
      2001-06-29 CODIFICATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2001-06-29 CREATION source <a href="https://legal.tricoteuses.fr//redirection/JORFTEXT000000215537?vers=git&vers=legifrance">Décret n° 2001-579 du 29 juin 2001 portant publication du code des communes de la Nouvelle-Calédonie (partie Législative) et relatif à la partie Réglementaire de ce code</a>
    </li>
    <li>
      2999-01-01 CITATION source <a href="https://legal.tricoteuses.fr//redirection/LEGIARTI000006362095?vers=git&vers=legifrance">Code des communes de la Nouvelle-Calédonie - article L318-3 AUTONOME VIGUEUR, en vigueur depuis le 2001-07-05</a>
    </li>
  </ul>
</details>
